commit 4cfc9eba5c0e822ce669c9ae539f5d1eff9afaea
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Wed Apr 3 16:22:27 2024 -0400

    Release 1.26.3

 NEWS         | 4 ++++
 configure.ac | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit 44c8aeaadcccb99b9c9de1dbc5e87bccde222e30
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Wed Apr 3 16:19:59 2024 -0400

    Revert "sync with Transifex" due to broken build
    
    This reverts commit 06909f706af2ec5de9f5e38e4719883ddd63c09a.

 help/az/az.po       |    5 +-
 help/de/de.po       |   13 +-
 help/el/el.po       |    2 +-
 help/en_GB/en_GB.po |    4 +-
 help/es/es.po       |    5 +-
 help/fr/fr.po       |    2 +-
 help/he/he.po       |    2 +-
 help/id/id.po       |   13 +-
 help/it/it.po       |    2 +-
 help/ja/ja.po       |  150 +-
 help/ko/ko.po       |    6 +-
 help/nb/nb.po       |    2 +-
 help/ru/ru.po       |   10 +-
 help/sr/sr.po       |    5 +-
 help/sv/sv.po       |    2 +-
 help/tzm/tzm.po     | 4034 --------------------------------
 help/zh_CN/zh_CN.po |  130 +-
 po/az.po            |    5 +-
 po/bg.po            |    2 +-
 po/de.po            |   96 +-
 po/el.po            |    2 +-
 po/eu.po            |    6 +-
 po/fr.po            |    2 +-
 po/he.po            |   58 +-
 po/it.po            |    2 +-
 po/ja.po            |   81 +-
 po/ko.po            |    6 +-
 po/nb.po            |    4 +-
 po/oc.po            |    4 +-
 po/ru.po            |    2 +-
 po/sl.po            |    2 +-
 po/sr.po            |  127 +-
 po/sv.po            |    2 +-
 po/tr.po            |    4 +-
 po/tzm.po           | 6358 ---------------------------------------------------
 35 files changed, 338 insertions(+), 10812 deletions(-)

commit 4677d6acd89112c55c3dbd2ed9c05d7eb56144c3
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Wed Apr 3 16:05:36 2024 -0400

    Release 1.26.2

 NEWS         | 7 +++++++
 configure.ac | 2 +-
 2 files changed, 8 insertions(+), 1 deletion(-)

commit 06909f706af2ec5de9f5e38e4719883ddd63c09a
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Wed Apr 3 16:02:50 2024 -0400

    sync with Transifex

 help/az/az.po       |    5 +-
 help/de/de.po       |   13 +-
 help/el/el.po       |    2 +-
 help/en_GB/en_GB.po |    4 +-
 help/es/es.po       |    5 +-
 help/fr/fr.po       |    2 +-
 help/he/he.po       |    2 +-
 help/id/id.po       |   13 +-
 help/it/it.po       |    2 +-
 help/ja/ja.po       |  150 +-
 help/ko/ko.po       |    6 +-
 help/nb/nb.po       |    2 +-
 help/ru/ru.po       |   10 +-
 help/sr/sr.po       |    5 +-
 help/sv/sv.po       |    2 +-
 help/tzm/tzm.po     | 4034 ++++++++++++++++++++++++++++++++
 help/zh_CN/zh_CN.po |  130 +-
 po/az.po            |    5 +-
 po/bg.po            |    2 +-
 po/de.po            |   96 +-
 po/el.po            |    2 +-
 po/eu.po            |    6 +-
 po/fr.po            |    2 +-
 po/he.po            |   58 +-
 po/it.po            |    2 +-
 po/ja.po            |   81 +-
 po/ko.po            |    6 +-
 po/nb.po            |    4 +-
 po/oc.po            |    4 +-
 po/ru.po            |    2 +-
 po/sl.po            |    2 +-
 po/sr.po            |  127 +-
 po/sv.po            |    2 +-
 po/tr.po            |    4 +-
 po/tzm.po           | 6358 +++++++++++++++++++++++++++++++++++++++++++++++++++
 35 files changed, 10812 insertions(+), 338 deletions(-)

commit 9f033b7ecb7209174cb8ec0c35e10cf57942398a
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Oct 21 14:50:15 2021 +0200

    filebrowser: fix warning -Wincompatible-pointer-types

 plugins/filebrowser/pluma-file-bookmarks-store.c | 35 +++++++++++-------------
 1 file changed, 16 insertions(+), 19 deletions(-)

commit 9be22af84f9f8bdfa26bab8cdb5c3c267d7e7003
Author: raveit65 <mate@raveit.de>
Date:   Thu Jan 25 23:36:11 2024 +0100

    ci: use ubuntu jammy as docker

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ff737007f5772c478e00e13deeb65e87f188c31c
Author: raveit65 <mate@raveit.de>
Date:   Sun Dec 10 22:30:23 2023 +0100

    CI: update libpeas dependency for fedora 39

 .build.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9b51e50436eb0992ca93e827c0270ebd9950f3f7
Author: raveit65 <mate@raveit.de>
Date:   Mon May 8 17:30:56 2023 +0200

    release 1.26.1

 NEWS         | 7 +++++++
 configure.ac | 2 +-
 2 files changed, 8 insertions(+), 1 deletion(-)

commit a438779c8a74c456623e333d5b1d3829941fbbec
Author: raveit65 <mate@raveit.de>
Date:   Mon May 8 17:25:56 2023 +0200

    tx: pull from transifex

 help/af/af.po                   |   16 +-
 help/am/am.po                   |   12 +-
 help/ar/ar.po                   |   59 +-
 help/as/as.po                   |   12 +-
 help/ast/ast.po                 |   20 +-
 help/az/az.po                   |   14 +-
 help/be/be.po                   |   16 +-
 help/bg/bg.po                   |   28 +-
 help/bn/bn.po                   |   12 +-
 help/bn_IN/bn_IN.po             |   16 +-
 help/br/br.po                   |   18 +-
 help/bs/bs.po                   |   16 +-
 help/ca/ca.po                   |   30 +-
 help/ca@valencia/ca@valencia.po |   20 +-
 help/cmn/cmn.po                 |   12 +-
 help/crh/crh.po                 |   12 +-
 help/cs/cs.po                   |   34 +-
 help/cy/cy.po                   |   16 +-
 help/da/da.po                   |  217 +-
 help/de/de.po                   |   51 +-
 help/dz/dz.po                   |   12 +-
 help/el/el.po                   |   41 +-
 help/en_AU/en_AU.po             |   12 +-
 help/en_CA/en_CA.po             |   12 +-
 help/en_GB/en_GB.po             |  181 +-
 help/eo/eo.po                   |   25 +-
 help/es/es.po                   |  106 +-
 help/et/et.po                   |   22 +-
 help/eu/eu.po                   |   27 +-
 help/fa/fa.po                   |   20 +-
 help/fi/fi.po                   |   30 +-
 help/fr/fr.po                   |  108 +-
 help/ga/ga.po                   |   16 +-
 help/gl/gl.po                   |   20 +-
 help/gu/gu.po                   |   14 +-
 help/he/he.po                   |   32 +-
 help/hi/hi.po                   |   22 +-
 help/hr/hr.po                   |   25 +-
 help/hu/hu.po                   |   45 +-
 help/hy/hy.po                   |   20 +-
 help/id/id.po                   |  611 ++--
 help/ie/ie.po                   |   17 +-
 help/is/is.po                   |   16 +-
 help/it/it.po                   |  242 +-
 help/ja/ja.po                   |   68 +-
 help/ka/ka.po                   |   17 +-
 help/kk/kk.po                   |   14 +-
 help/kn/kn.po                   |   26 +-
 help/ko/ko.po                   |   41 +-
 help/ky/ky.po                   |   12 +-
 help/lt/lt.po                   |   18 +-
 help/lv/lv.po                   |   18 +-
 help/mai/mai.po                 |   12 +-
 help/mg/mg.po                   |   12 +-
 help/mk/mk.po                   |   16 +-
 help/ml/ml.po                   |   12 +-
 help/mn/mn.po                   |   18 +-
 help/mr/mr.po                   |   16 +-
 help/ms/ms.po                   |   18 +-
 help/nb/nb.po                   |   23 +-
 help/nds/nds.po                 |   18 +-
 help/ne/ne.po                   |   18 +-
 help/nl/nl.po                   |   94 +-
 help/nn/nn.po                   |   21 +-
 help/oc/oc.po                   |   48 +-
 help/or/or.po                   |   12 +-
 help/pa/pa.po                   |   16 +-
 help/pl/pl.po                   |   66 +-
 help/ps/ps.po                   |   12 +-
 help/pt/pt.po                   |   45 +-
 help/pt_BR/pt_BR.po             |   58 +-
 help/ro/ro.po                   |   21 +-
 help/ru/ru.po                   | 1417 +++++++--
 help/si/si.po                   |   12 +-
 help/sk/sk.po                   |   30 +-
 help/sl/sl.po                   |   51 +-
 help/sq/sq.po                   |   23 +-
 help/sr/sr.po                   |   69 +-
 help/sr@latin/sr@latin.po       |   14 +-
 help/sv/sv.po                   |   34 +-
 help/ta/ta.po                   |   16 +-
 help/te/te.po                   |   14 +-
 help/th/th.po                   |   29 +-
 help/tr/tr.po                   |   47 +-
 help/ug/ug.po                   |   12 +-
 help/uk/uk.po                   |   54 +-
 help/ur/ur.po                   |   12 +-
 help/vi/vi.po                   |   24 +-
 help/xh/xh.po                   |   12 +-
 help/zh_CN/zh_CN.po             |  133 +-
 help/zh_HK/zh_HK.po             |   18 +-
 help/zh_TW/zh_TW.po             |   22 +-
 po/LINGUAS                      |    1 +
 po/af.po                        |   10 +-
 po/am.po                        |    8 +-
 po/ar.po                        |   45 +-
 po/as.po                        |    4 +-
 po/ast.po                       |   77 +-
 po/az.po                        |    8 +-
 po/be.po                        |    8 +-
 po/bg.po                        |   26 +-
 po/bn.po                        |    6 +-
 po/bn_IN.po                     |    6 +-
 po/br.po                        |   10 +-
 po/bs.po                        |    6 +-
 po/ca.po                        |   28 +-
 po/ca@valencia.po               |   63 +-
 po/cmn.po                       |    4 +-
 po/crh.po                       |    4 +-
 po/cs.po                        |  194 +-
 po/cy.po                        |    8 +-
 po/da.po                        |   41 +-
 po/de.po                        |   54 +-
 po/dz.po                        |    4 +-
 po/el.po                        |  286 +-
 po/en_AU.po                     |    4 +-
 po/en_CA.po                     |    4 +-
 po/en_GB.po                     |  754 ++---
 po/en_US.po                     | 6361 +++++++++++++++++++++++++++++++++++++++
 po/eo.po                        |   25 +-
 po/es.po                        |  214 +-
 po/es_AR.po                     |   35 +-
 po/es_CO.po                     |   33 +-
 po/es_MX.po                     |   33 +-
 po/et.po                        |   20 +-
 po/eu.po                        |   22 +-
 po/fa.po                        |   24 +-
 po/fi.po                        |   88 +-
 po/fr.po                        |  166 +-
 po/fur.po                       |    4 +-
 po/fy.po                        |    6 +-
 po/ga.po                        |    8 +-
 po/gl.po                        |   77 +-
 po/gu.po                        |  107 +-
 po/ha.po                        |    4 +-
 po/he.po                        |   95 +-
 po/hi.po                        |   17 +-
 po/hr.po                        |   37 +-
 po/hu.po                        |   92 +-
 po/hy.po                        |   16 +-
 po/id.po                        |   73 +-
 po/ie.po                        |   95 +-
 po/ig.po                        |    4 +-
 po/is.po                        |    4 +-
 po/it.po                        |  223 +-
 po/ja.po                        |   71 +-
 po/ka.po                        |   17 +-
 po/kab.po                       |    4 +-
 po/kk.po                        |    6 +-
 po/kn.po                        |   29 +-
 po/ko.po                        |   54 +-
 po/ks.po                        |    8 +-
 po/ku.po                        |    6 +-
 po/ku_IQ.po                     |    6 +-
 po/ky.po                        |    8 +-
 po/la.po                        |    8 +-
 po/li.po                        |    4 +-
 po/lt.po                        |  125 +-
 po/lv.po                        |   16 +-
 po/mai.po                       |    4 +-
 po/mg.po                        |    4 +-
 po/mi.po                        |    4 +-
 po/mk.po                        |    6 +-
 po/ml.po                        |    6 +-
 po/mn.po                        |   10 +-
 po/mr.po                        |    8 +-
 po/ms.po                        |   40 +-
 po/nb.po                        |  185 +-
 po/nds.po                       |   76 +-
 po/ne.po                        |   12 +-
 po/nl.po                        |  119 +-
 po/nn.po                        |   13 +-
 po/nso.po                       |    4 +-
 po/oc.po                        | 1232 ++++----
 po/or.po                        |    4 +-
 po/pa.po                        |    9 +-
 po/pl.po                        |  160 +-
 po/pms.po                       |    4 +-
 po/ps.po                        |    4 +-
 po/pt.po                        |  115 +-
 po/pt_BR.po                     |  205 +-
 po/ro.po                        |   60 +-
 po/ru.po                        |  239 +-
 po/rw.po                        |    4 +-
 po/si.po                        |    6 +-
 po/sk.po                        |  123 +-
 po/sl.po                        |  298 +-
 po/sq.po                        |   51 +-
 po/sr@latin.po                  |   10 +-
 po/sv.po                        |  100 +-
 po/ta.po                        |   12 +-
 po/te.po                        |    8 +-
 po/th.po                        |   31 +-
 po/tk.po                        |    4 +-
 po/tr.po                        |  713 +++--
 po/tt.po                        |    8 +-
 po/ug.po                        |   22 +-
 po/uk.po                        |  491 ++-
 po/ur.po                        |    6 +-
 po/uz.po                        |    6 +-
 po/vi.po                        |   20 +-
 po/wa.po                        |   13 +-
 po/xh.po                        |    4 +-
 po/yi.po                        |   10 +-
 po/yo.po                        |    4 +-
 po/zh_CN.po                     |  134 +-
 po/zh_HK.po                     |   12 +-
 po/zh_TW.po                     |   46 +-
 po/zu.po                        |    4 +-
 209 files changed, 13446 insertions(+), 6245 deletions(-)

commit ef08ff658708636cf03e5a6cb1e98c8ba709463a
Author: raveit65 <mate@raveit.de>
Date:   Mon May 8 17:08:26 2023 +0200

    tx: migrate to new API

 .tx/config | 23 ++++++++++++-----------
 1 file changed, 12 insertions(+), 11 deletions(-)

commit 8ca37beb259f7a62fef2005e888248ec880e44cd
Author: Balázs Dura-Kovács <balping314@gmail.com>
Date:   Thu Aug 18 17:44:41 2022 +0200

    Fix out-of-bounds write
    
    Closes https://github.com/mate-desktop/pluma/issues/664
    
    The size of tempfont was one byte too short, so strcpy performed an out-of-bounds write of the terminating 0.

 pluma/pluma-window.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e1d9f852ab4f9b1c162385f5aac1b598f563b17a
Author: mbkma <johannes.unruh@fau.de>
Date:   Tue Nov 23 22:40:26 2021 +0100

    Fix double activation of extensions

 pluma/pluma-view.c | 9 ++-------
 1 file changed, 2 insertions(+), 7 deletions(-)

commit f46395ba21cc7fd14e1679ee6c4bc1c5cda81355
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Oct 23 03:54:46 2021 +0200

    pluma-plugins-engine: fix memory leak

 pluma/pluma-plugins-engine.c | 7 +++++--
 1 file changed, 5 insertions(+), 2 deletions(-)

commit 8d355394e943ef24751cce744837637e2abcec6f
Author: raveit65 <mate@raveit.de>
Date:   Fri Sep 17 17:12:18 2021 +0200

    branch 1.26

 .build.yml  | 24 ++++--------------------
 .travis.yml | 27 ++-------------------------
 2 files changed, 6 insertions(+), 45 deletions(-)

commit 548196e8a5e653847294cf8535ab6a7dfb6512e6
Author: raveit65 <mate@raveit.de>
Date:   Fri Sep 17 17:12:05 2021 +0200

    tx: update transifex config

 .tx/config | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit e94d0d7d68f7b8310b4f9843ab0dba5d4289ab62
Author: raveit65 <mate@raveit.de>
Date:   Fri Aug 6 10:48:34 2021 +0200

    release 1.26.0

 NEWS         | 11 +++++++++++
 configure.ac |  4 ++--
 2 files changed, 13 insertions(+), 2 deletions(-)

commit c80f7776d0ba2b916195f1964fb67e38f4d3da8b
Author: raveit65 <mate@raveit.de>
Date:   Fri Aug 6 10:39:37 2021 +0200

    tx: sync with transifex

 help/af/af.po                   |   85 +-
 help/am/am.po                   |   85 +-
 help/ar/ar.po                   |   85 +-
 help/as/as.po                   |   85 +-
 help/ast/ast.po                 |   85 +-
 help/az/az.po                   |   85 +-
 help/be/be.po                   |   85 +-
 help/bg/bg.po                   |   85 +-
 help/bn/bn.po                   |   85 +-
 help/bn_IN/bn_IN.po             |   85 +-
 help/br/br.po                   |   85 +-
 help/bs/bs.po                   |   85 +-
 help/ca/ca.po                   |   89 +-
 help/ca@valencia/ca@valencia.po |   85 +-
 help/cmn/cmn.po                 |   85 +-
 help/crh/crh.po                 |   85 +-
 help/cs/cs.po                   |  110 +-
 help/cy/cy.po                   |   85 +-
 help/da/da.po                   |   89 +-
 help/de/de.po                   |   85 +-
 help/dz/dz.po                   |   85 +-
 help/el/el.po                   |   85 +-
 help/en_AU/en_AU.po             |   85 +-
 help/en_CA/en_CA.po             |   85 +-
 help/en_GB/en_GB.po             |   85 +-
 help/eo/eo.po                   |   85 +-
 help/es/es.po                   |   87 +-
 help/et/et.po                   |   85 +-
 help/eu/eu.po                   |   85 +-
 help/fa/fa.po                   |   85 +-
 help/fi/fi.po                   |   85 +-
 help/fr/fr.po                   |   93 +-
 help/ga/ga.po                   |   85 +-
 help/gl/gl.po                   |   87 +-
 help/gu/gu.po                   |   85 +-
 help/he/he.po                   |   85 +-
 help/hi/hi.po                   |   85 +-
 help/hr/hr.po                   |   85 +-
 help/hu/hu.po                   |   85 +-
 help/hy/hy.po                   |   85 +-
 help/id/id.po                   |  103 +-
 help/ie/ie.po                   |   85 +-
 help/is/is.po                   |   85 +-
 help/it/it.po                   |   92 +-
 help/ja/ja.po                   | 1244 +++++++++++++---------
 help/ka/ka.po                   |   85 +-
 help/kk/kk.po                   |   85 +-
 help/kn/kn.po                   |   85 +-
 help/ko/ko.po                   |  157 ++-
 help/ky/ky.po                   |   85 +-
 help/lt/lt.po                   |   85 +-
 help/lv/lv.po                   |   85 +-
 help/mai/mai.po                 |   85 +-
 help/mg/mg.po                   |   85 +-
 help/mk/mk.po                   |   85 +-
 help/ml/ml.po                   |   85 +-
 help/mn/mn.po                   |   85 +-
 help/mr/mr.po                   |   85 +-
 help/ms/ms.po                   |  236 ++---
 help/nb/nb.po                   |   91 +-
 help/nds/nds.po                 |   85 +-
 help/ne/ne.po                   |   85 +-
 help/nl/nl.po                   |   87 +-
 help/nn/nn.po                   |   85 +-
 help/oc/oc.po                   |   93 +-
 help/or/or.po                   |   85 +-
 help/pa/pa.po                   |   85 +-
 help/pl/pl.po                   |  125 ++-
 help/ps/ps.po                   |   85 +-
 help/pt/pt.po                   |   93 +-
 help/pt_BR/pt_BR.po             |   85 +-
 help/ro/ro.po                   |   91 +-
 help/ru/ru.po                   |  100 +-
 help/si/si.po                   |   85 +-
 help/sk/sk.po                   |   85 +-
 help/sl/sl.po                   |   85 +-
 help/sq/sq.po                   |   85 +-
 help/sr/sr.po                   | 1509 ++++++++++++++++++++-------
 help/sr@latin/sr@latin.po       |   85 +-
 help/sv/sv.po                   |  123 ++-
 help/ta/ta.po                   |   85 +-
 help/te/te.po                   |   85 +-
 help/th/th.po                   |   85 +-
 help/tr/tr.po                   |   85 +-
 help/ug/ug.po                   |   85 +-
 help/uk/uk.po                   |   93 +-
 help/ur/ur.po                   |   85 +-
 help/vi/vi.po                   |   85 +-
 help/xh/xh.po                   |   85 +-
 help/zh_CN/zh_CN.po             |  275 ++---
 help/zh_HK/zh_HK.po             |   85 +-
 help/zh_TW/zh_TW.po             |   87 +-
 po/af.po                        | 1159 +++++++++++----------
 po/am.po                        | 1159 +++++++++++----------
 po/ar.po                        | 1161 +++++++++++----------
 po/as.po                        | 1161 +++++++++++----------
 po/ast.po                       | 1161 +++++++++++----------
 po/az.po                        | 1159 +++++++++++----------
 po/be.po                        | 1161 +++++++++++----------
 po/bg.po                        | 1161 +++++++++++----------
 po/bn.po                        | 1161 +++++++++++----------
 po/bn_IN.po                     | 1161 +++++++++++----------
 po/br.po                        | 1161 +++++++++++----------
 po/bs.po                        | 1159 +++++++++++----------
 po/ca.po                        | 1169 +++++++++++----------
 po/ca@valencia.po               | 1161 +++++++++++----------
 po/cmn.po                       | 1161 +++++++++++----------
 po/crh.po                       | 1161 +++++++++++----------
 po/cs.po                        | 1497 +++++++++++++--------------
 po/cy.po                        | 1159 +++++++++++----------
 po/da.po                        | 1161 +++++++++++----------
 po/de.po                        | 1161 +++++++++++----------
 po/dz.po                        | 1161 +++++++++++----------
 po/el.po                        | 1167 +++++++++++----------
 po/en_AU.po                     | 1161 +++++++++++----------
 po/en_CA.po                     | 1159 +++++++++++----------
 po/en_GB.po                     | 1169 +++++++++++----------
 po/eo.po                        | 1161 +++++++++++----------
 po/es.po                        | 1163 +++++++++++----------
 po/es_AR.po                     | 1159 +++++++++++----------
 po/es_CO.po                     | 1159 +++++++++++----------
 po/es_MX.po                     | 1159 +++++++++++----------
 po/et.po                        | 1161 +++++++++++----------
 po/eu.po                        | 1161 +++++++++++----------
 po/fa.po                        | 1159 +++++++++++----------
 po/fi.po                        | 1161 +++++++++++----------
 po/fr.po                        | 1175 +++++++++++----------
 po/fur.po                       | 1159 +++++++++++----------
 po/fy.po                        | 1159 +++++++++++----------
 po/ga.po                        | 1159 +++++++++++----------
 po/gl.po                        | 1161 +++++++++++----------
 po/gu.po                        | 1161 +++++++++++----------
 po/ha.po                        | 1159 +++++++++++----------
 po/he.po                        | 1163 +++++++++++----------
 po/hi.po                        | 1161 +++++++++++----------
 po/hr.po                        | 1161 +++++++++++----------
 po/hu.po                        | 1184 +++++++++++----------
 po/hy.po                        | 1161 +++++++++++----------
 po/id.po                        | 1218 +++++++++++-----------
 po/ie.po                        | 1161 +++++++++++----------
 po/ig.po                        | 1159 +++++++++++----------
 po/is.po                        | 1161 +++++++++++----------
 po/it.po                        | 1163 +++++++++++----------
 po/ja.po                        | 2159 ++++++++++++++++++++-------------------
 po/ka.po                        | 1159 +++++++++++----------
 po/kab.po                       | 1175 +++++++++++----------
 po/kk.po                        | 1161 +++++++++++----------
 po/kn.po                        | 1161 +++++++++++----------
 po/ko.po                        | 1244 +++++++++++-----------
 po/ks.po                        | 1159 +++++++++++----------
 po/ku.po                        | 1159 +++++++++++----------
 po/ku_IQ.po                     | 1159 +++++++++++----------
 po/ky.po                        | 1161 +++++++++++----------
 po/la.po                        | 1163 +++++++++++----------
 po/li.po                        | 1159 +++++++++++----------
 po/lt.po                        | 1161 +++++++++++----------
 po/lv.po                        | 1161 +++++++++++----------
 po/mai.po                       | 1161 +++++++++++----------
 po/mg.po                        | 1159 +++++++++++----------
 po/mi.po                        | 1159 +++++++++++----------
 po/mk.po                        | 1161 +++++++++++----------
 po/ml.po                        | 1161 +++++++++++----------
 po/mn.po                        | 1159 +++++++++++----------
 po/mr.po                        | 1161 +++++++++++----------
 po/ms.po                        | 1189 +++++++++++----------
 po/nb.po                        | 1165 +++++++++++----------
 po/nds.po                       | 1161 +++++++++++----------
 po/ne.po                        | 1161 +++++++++++----------
 po/nl.po                        | 1161 +++++++++++----------
 po/nn.po                        | 1159 +++++++++++----------
 po/nso.po                       | 1159 +++++++++++----------
 po/oc.po                        | 1223 +++++++++++-----------
 po/or.po                        | 1161 +++++++++++----------
 po/pa.po                        | 1161 +++++++++++----------
 po/pl.po                        | 1170 +++++++++++----------
 po/pms.po                       | 1159 +++++++++++----------
 po/ps.po                        | 1161 +++++++++++----------
 po/pt.po                        | 1163 +++++++++++----------
 po/pt_BR.po                     | 1161 +++++++++++----------
 po/ro.po                        | 1161 +++++++++++----------
 po/ru.po                        | 1161 +++++++++++----------
 po/rw.po                        | 1159 +++++++++++----------
 po/si.po                        | 1159 +++++++++++----------
 po/sk.po                        | 1161 +++++++++++----------
 po/sl.po                        | 1161 +++++++++++----------
 po/sq.po                        | 1161 +++++++++++----------
 po/sr.po                        | 1301 +++++++++++------------
 po/sr@latin.po                  | 1161 +++++++++++----------
 po/sv.po                        | 1288 +++++++++++------------
 po/ta.po                        | 1161 +++++++++++----------
 po/te.po                        | 1161 +++++++++++----------
 po/th.po                        | 1161 +++++++++++----------
 po/tk.po                        | 1159 +++++++++++----------
 po/tr.po                        | 1161 +++++++++++----------
 po/tt.po                        | 1159 +++++++++++----------
 po/ug.po                        | 1159 +++++++++++----------
 po/uk.po                        | 1467 +++++++++++++-------------
 po/ur.po                        | 1161 +++++++++++----------
 po/uz.po                        | 1159 +++++++++++----------
 po/vi.po                        | 1161 +++++++++++----------
 po/wa.po                        | 1159 +++++++++++----------
 po/xh.po                        | 1159 +++++++++++----------
 po/yi.po                        | 1159 +++++++++++----------
 po/yo.po                        | 1159 +++++++++++----------
 po/zh_CN.po                     | 1885 +++++++++++++++++-----------------
 po/zh_HK.po                     | 1161 +++++++++++----------
 po/zh_TW.po                     | 1161 +++++++++++----------
 po/zu.po                        | 1159 +++++++++++----------
 208 files changed, 74356 insertions(+), 74222 deletions(-)

commit 43b63f310b53105c6451f37042374303c430b668
Author: raveit65 <mate@raveit.de>
Date:   Fri Aug 6 10:03:45 2021 +0200

    travis-Ci: use libera.chat as notification server

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b76bad52c29eb36f4d45a41f3c46d0d6f7fbc177
Author: mbkma <johannes.unruh@fau.de>
Date:   Tue Aug 3 09:51:32 2021 +0200

    filebrowser-plugin: fix segfault on open-terminal action

 plugins/filebrowser/pluma-file-browser-plugin.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 70b239ea0f9ffd15d0f998fb6aaaca30f56454da
Author: raveit65 <mate@raveit.de>
Date:   Sat Jun 26 20:40:33 2021 +0200

    tx: update resource

 help/pluma.pot |   81 ++--
 pluma.pot      | 1156 ++++++++++++++++++++++++++++----------------------------
 2 files changed, 614 insertions(+), 623 deletions(-)

commit 3e5174ecdfbd936ec11656a536c3e0a3090d826c
Author: raveit65 <mate@raveit.de>
Date:   Sat Jun 26 20:37:55 2021 +0200

    update copyright to 2021

 plugins/docinfo/pluma-docinfo-plugin.c              | 1 +
 plugins/docinfo/pluma-docinfo-plugin.h              | 1 +
 plugins/externaltools/data/search-recursive.tool.in | 1 +
 plugins/externaltools/data/switch-c.tool.in         | 2 +-
 plugins/externaltools/scripts/pluma-tool-merge.pl   | 1 +
 plugins/externaltools/tools/__init__.py             | 1 +
 plugins/externaltools/tools/capture.py              | 1 +
 plugins/externaltools/tools/filelookup.py           | 1 +
 plugins/externaltools/tools/functions.py            | 1 +
 plugins/externaltools/tools/library.py              | 1 +
 plugins/externaltools/tools/linkparsing.py          | 1 +
 plugins/externaltools/tools/manager.py              | 1 +
 plugins/externaltools/tools/outputpanel.py          | 1 +
 plugins/filebrowser/pluma-file-bookmarks-store.c    | 1 +
 plugins/filebrowser/pluma-file-bookmarks-store.h    | 1 +
 plugins/filebrowser/pluma-file-browser-error.h      | 1 +
 plugins/filebrowser/pluma-file-browser-messages.h   | 1 +
 plugins/filebrowser/pluma-file-browser-plugin.c     | 1 +
 plugins/filebrowser/pluma-file-browser-plugin.h     | 1 +
 plugins/filebrowser/pluma-file-browser-store.c      | 1 +
 plugins/filebrowser/pluma-file-browser-store.h      | 1 +
 plugins/filebrowser/pluma-file-browser-utils.c      | 1 +
 plugins/filebrowser/pluma-file-browser-view.c       | 1 +
 plugins/filebrowser/pluma-file-browser-view.h       | 1 +
 plugins/filebrowser/pluma-file-browser-widget.c     | 1 +
 plugins/filebrowser/pluma-file-browser-widget.h     | 1 +
 plugins/modelines/modeline-parser.c                 | 1 +
 plugins/modelines/modeline-parser.h                 | 1 +
 plugins/modelines/pluma-modeline-plugin.c           | 1 +
 plugins/modelines/pluma-modeline-plugin.h           | 1 +
 plugins/pythonconsole/pythonconsole/__init__.py     | 1 +
 plugins/pythonconsole/pythonconsole/config.py       | 1 +
 plugins/pythonconsole/pythonconsole/console.py      | 1 +
 plugins/quickopen/quickopen/__init__.py             | 1 +
 plugins/quickopen/quickopen/popup.py                | 1 +
 plugins/quickopen/quickopen/virtualdirs.py          | 1 +
 plugins/quickopen/quickopen/windowhelper.py         | 1 +
 plugins/snippets/snippets/Document.py               | 1 +
 plugins/snippets/snippets/Helper.py                 | 1 +
 plugins/snippets/snippets/Library.py                | 1 +
 plugins/snippets/snippets/Manager.py                | 1 +
 plugins/snippets/snippets/Parser.py                 | 1 +
 plugins/snippets/snippets/Placeholder.py            | 1 +
 plugins/snippets/snippets/Snippet.py                | 1 +
 plugins/snippets/snippets/SubstitutionParser.py     | 1 +
 plugins/snippets/snippets/WindowHelper.py           | 1 +
 plugins/snippets/snippets/__init__.py               | 1 +
 plugins/snippets/snippets/comment.py                | 1 +
 plugins/spell/pluma-automatic-spell-checker.c       | 1 +
 plugins/spell/pluma-automatic-spell-checker.h       | 1 +
 plugins/spell/pluma-spell-checker-dialog.c          | 1 +
 plugins/spell/pluma-spell-checker-dialog.h          | 1 +
 plugins/spell/pluma-spell-checker-language.c        | 1 +
 plugins/spell/pluma-spell-checker-language.h        | 1 +
 plugins/spell/pluma-spell-checker.c                 | 1 +
 plugins/spell/pluma-spell-checker.h                 | 1 +
 plugins/spell/pluma-spell-language-dialog.c         | 1 +
 plugins/spell/pluma-spell-language-dialog.h         | 1 +
 plugins/spell/pluma-spell-plugin.c                  | 1 +
 plugins/spell/pluma-spell-plugin.h                  | 1 +
 plugins/spell/pluma-spell-utils.c                   | 1 +
 plugins/spell/pluma-spell-utils.h                   | 1 +
 plugins/taglist/pluma-taglist-plugin-panel.c        | 1 +
 plugins/taglist/pluma-taglist-plugin-panel.h        | 1 +
 plugins/taglist/pluma-taglist-plugin-parser.c       | 1 +
 plugins/taglist/pluma-taglist-plugin-parser.h       | 1 +
 plugins/taglist/pluma-taglist-plugin.c              | 1 +
 plugins/taglist/pluma-taglist-plugin.h              | 1 +
 plugins/time/pluma-time-plugin.c                    | 1 +
 plugins/time/pluma-time-plugin.h                    | 1 +
 pluma/bacon-message-connection.c                    | 1 +
 pluma/bacon-message-connection.h                    | 1 +
 pluma/dialogs/pluma-close-confirmation-dialog.c     | 1 +
 pluma/dialogs/pluma-close-confirmation-dialog.h     | 1 +
 pluma/dialogs/pluma-encodings-dialog.c              | 1 +
 pluma/dialogs/pluma-encodings-dialog.h              | 1 +
 pluma/dialogs/pluma-preferences-dialog.c            | 1 +
 pluma/dialogs/pluma-preferences-dialog.h            | 1 +
 pluma/dialogs/pluma-search-dialog.c                 | 1 +
 pluma/dialogs/pluma-search-dialog.h                 | 1 +
 pluma/dialogs/pluma-search-dialog.ui                | 2 +-
 pluma/pluma-app-activatable.c                       | 1 +
 pluma/pluma-app-activatable.h                       | 1 +
 pluma/pluma-app.c                                   | 1 +
 pluma/pluma-app.h                                   | 1 +
 pluma/pluma-close-button.c                          | 1 +
 pluma/pluma-close-button.h                          | 1 +
 pluma/pluma-commands-documents.c                    | 1 +
 pluma/pluma-commands-edit.c                         | 1 +
 pluma/pluma-commands-file-print.c                   | 1 +
 pluma/pluma-commands-file.c                         | 1 +
 pluma/pluma-commands-help.c                         | 1 +
 pluma/pluma-commands-search.c                       | 1 +
 pluma/pluma-commands-view.c                         | 1 +
 pluma/pluma-commands.h                              | 1 +
 pluma/pluma-debug.c                                 | 1 +
 pluma/pluma-debug.h                                 | 1 +
 pluma/pluma-dirs.c                                  | 1 +
 pluma/pluma-dirs.h                                  | 1 +
 pluma/pluma-document-input-stream.c                 | 1 +
 pluma/pluma-document-input-stream.h                 | 1 +
 pluma/pluma-document-loader.c                       | 1 +
 pluma/pluma-document-loader.h                       | 1 +
 pluma/pluma-document-output-stream.c                | 1 +
 pluma/pluma-document-output-stream.h                | 1 +
 pluma/pluma-document-saver.c                        | 1 +
 pluma/pluma-document-saver.h                        | 1 +
 pluma/pluma-document.c                              | 1 +
 pluma/pluma-document.h                              | 1 +
 pluma/pluma-documents-panel.c                       | 1 +
 pluma/pluma-documents-panel.h                       | 1 +
 pluma/pluma-encodings-combo-box.c                   | 1 +
 pluma/pluma-encodings-combo-box.h                   | 1 +
 pluma/pluma-encodings.c                             | 1 +
 pluma/pluma-encodings.h                             | 1 +
 pluma/pluma-file-chooser-dialog.c                   | 1 +
 pluma/pluma-file-chooser-dialog.h                   | 1 +
 pluma/pluma-help.c                                  | 1 +
 pluma/pluma-help.h                                  | 1 +
 pluma/pluma-history-entry.c                         | 1 +
 pluma/pluma-history-entry.h                         | 1 +
 pluma/pluma-io-error-message-area.c                 | 1 +
 pluma/pluma-io-error-message-area.h                 | 1 +
 pluma/pluma-language-manager.c                      | 1 +
 pluma/pluma-language-manager.h                      | 1 +
 pluma/pluma-metadata-manager.c                      | 1 +
 pluma/pluma-metadata-manager.h                      | 1 +
 pluma/pluma-notebook.c                              | 1 +
 pluma/pluma-notebook.h                              | 1 +
 pluma/pluma-panel.c                                 | 1 +
 pluma/pluma-panel.h                                 | 1 +
 pluma/pluma-pango.c                                 | 1 +
 pluma/pluma-plugins-engine.c                        | 1 +
 pluma/pluma-plugins-engine.h                        | 1 +
 pluma/pluma-print-job.c                             | 1 +
 pluma/pluma-print-job.h                             | 1 +
 pluma/pluma-print-preview.c                         | 1 +
 pluma/pluma-print-preview.h                         | 1 +
 pluma/pluma-progress-message-area.c                 | 1 +
 pluma/pluma-progress-message-area.h                 | 1 +
 pluma/pluma-session.c                               | 1 +
 pluma/pluma-session.h                               | 1 +
 pluma/pluma-settings.c                              | 2 +-
 pluma/pluma-settings.h                              | 2 +-
 pluma/pluma-smart-charset-converter.c               | 1 +
 pluma/pluma-smart-charset-converter.h               | 1 +
 pluma/pluma-status-combo-box.c                      | 1 +
 pluma/pluma-status-combo-box.h                      | 1 +
 pluma/pluma-statusbar.c                             | 1 +
 pluma/pluma-statusbar.h                             | 1 +
 pluma/pluma-style-scheme-manager.c                  | 1 +
 pluma/pluma-style-scheme-manager.h                  | 1 +
 pluma/pluma-tab-label.c                             | 1 +
 pluma/pluma-tab-label.h                             | 1 +
 pluma/pluma-tab.c                                   | 1 +
 pluma/pluma-tab.h                                   | 1 +
 pluma/pluma-ui.h                                    | 1 +
 pluma/pluma-ui.xml                                  | 1 +
 pluma/pluma-utils.c                                 | 1 +
 pluma/pluma-utils.h                                 | 1 +
 pluma/pluma-view-activatable.c                      | 1 +
 pluma/pluma-view-activatable.h                      | 1 +
 pluma/pluma-view.c                                  | 1 +
 pluma/pluma-view.h                                  | 1 +
 pluma/pluma-window-activatable.c                    | 1 +
 pluma/pluma-window-activatable.h                    | 1 +
 pluma/pluma-window-private.h                        | 1 +
 pluma/pluma-window.c                                | 1 +
 pluma/pluma-window.h                                | 1 +
 pluma/pluma.c                                       | 1 +
 pluma/plumatextregion.c                             | 1 +
 pluma/plumatextregion.h                             | 1 +
 tests/document-input-stream.c                       | 1 +
 tests/document-loader.c                             | 1 +
 tests/document-output-stream.c                      | 1 +
 tests/document-saver.c                              | 1 +
 tests/smart-converter.c                             | 1 +
 tools/generate-plugin.py                            | 1 +
 tools/preprocessor.py                               | 1 +
 179 files changed, 179 insertions(+), 4 deletions(-)

commit 3899aaff5ca1bc395b9cfeb6000b369b5f290909
Author: raveit65 <mate@raveit.de>
Date:   Sun May 30 18:59:13 2021 +0200

    travis-ci: use ubuntu focal as host system
    
    fixes build issues with fedora:latest (f34) tag.

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit fcdc90b6bd740ddd11f50805911a4526a4b6828f
Author: raveit65 <mate@raveit.de>
Date:   Sun Apr 25 16:46:55 2021 +0200

    travis: disable travis builds for ubuntu
    
    Sadly, there is a limit for free builds at docker.com
    See discussion
    https://github.com/orgs/mate-desktop/teams/core-team/discussions/25

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9a99c3c7b0fbfa9510fb65d96ef70f96f7fd3c62
Author: raveit65 <mate@raveit.de>
Date:   Sun Mar 28 16:39:30 2021 +0200

    build: fix shebangs
    
    - mangling shebang warnings
    - ambiguous python shebang error

 data/pluma-bugreport.sh.in                                | 2 +-
 plugins/externaltools/data/build.tool.in                  | 2 +-
 plugins/externaltools/data/open-terminal-here.tool.in     | 2 +-
 plugins/externaltools/data/remove-trailing-spaces.tool.in | 2 +-
 plugins/externaltools/data/run-command.tool.in            | 2 +-
 plugins/externaltools/data/search-recursive.tool.in       | 2 +-
 plugins/externaltools/data/switch-c.tool.in               | 2 +-
 7 files changed, 7 insertions(+), 7 deletions(-)

commit 8c4d1a8f38aa0cbf9bed07dd0631f223e1ada0fd
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Mar 10 12:50:19 2021 +0100

    warning: declaration of ‘taglist’ shadows a global declaration

 plugins/taglist/pluma-taglist-plugin-parser.c | 23 +++++++++++++----------
 1 file changed, 13 insertions(+), 10 deletions(-)

commit a1c494f176ff7a376fe069a238b7a06b835d3584
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Feb 4 12:23:58 2021 +0100

    pluma: Use EXIT_SUCCESS macro instead of int value (portability)

 pluma/pluma.c | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 5857a0babe4373249e00056dd3dfac216aa01050
Author: raveit65 <mate@raveit.de>
Date:   Tue Mar 9 23:46:58 2021 +0100

    travis: build with mate-common-1.24.2 from repos

 .build.yml | 11 -----------
 1 file changed, 11 deletions(-)

commit 5976709868a08871e711fef8509e7de65d2c2389
Author: mbkma <johannes.unruh@fau.de>
Date:   Mon Mar 8 23:09:32 2021 +0100

    help: update help for sort plugin

 help/C/index.docbook | 3 ---
 1 file changed, 3 deletions(-)

commit 6384cc5c9b68a6252b7f6e8417c2ef234f85b940
Author: mbkma <johannes.unruh@fau.de>
Date:   Sat Mar 6 20:48:13 2021 +0100

    sort plugin: Port sort plugin to the new GtkSourceView api.
    This allows the user to undo a sorting operation.
    Further this commit simplifies the code and updates the ui file.

 plugins/sort/pluma-sort-plugin.c | 429 ++++++++++-----------------------------
 plugins/sort/sort.ui             | 240 +++++++++-------------
 2 files changed, 202 insertions(+), 467 deletions(-)

commit 4437fd4c919d8b66f7852c79b5edfa2ae927ea60
Author: raveit65 <mate@raveit.de>
Date:   Thu Mar 4 23:21:01 2021 +0100

    release 1.25.3

 NEWS         | 10 +++++++++-
 configure.ac |  2 +-
 2 files changed, 10 insertions(+), 2 deletions(-)

commit f4ed7690bff4021051f11fbe851b604d69caef2f
Author: mbkma <johannes.unruh@fau.de>
Date:   Fri Feb 12 11:31:23 2021 +0100

    port plugins to use the window-construct property.
    pluma-file-browser-plugin.c: rename "data" to "priv".

 plugins/docinfo/pluma-docinfo-plugin.c          |  30 +-
 plugins/externaltools/tools/__init__.py         |  24 +-
 plugins/filebrowser/pluma-file-browser-plugin.c | 393 ++++++++++++------------
 plugins/modelines/pluma-modeline-plugin.c       |  33 +-
 plugins/pythonconsole/pythonconsole/__init__.py |  14 +-
 plugins/quickopen/quickopen/__init__.py         |   9 +-
 plugins/snippets/snippets/__init__.py           |   7 +-
 plugins/sort/pluma-sort-plugin.c                |  28 +-
 plugins/spell/pluma-spell-plugin.c              |  30 +-
 plugins/taglist/pluma-taglist-plugin.c          |  30 +-
 plugins/time/pluma-time-plugin.c                |  30 +-
 plugins/trailsave/pluma-trail-save-plugin.c     |  29 +-
 12 files changed, 326 insertions(+), 331 deletions(-)

commit 0d91cd7289dfc1e59658ea4a946a843a576496c8
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Feb 6 12:16:19 2021 +0100

    cppcheck warning: Checking if unsigned expression is less than zero

 plugins/taglist/pluma-taglist-plugin-panel.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit fb27d5a65ea8513d047e6bcd98acf248eaeb518a
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Feb 6 12:05:16 2021 +0100

    cppcheck warning: Local variable 'icon' shadows outer argument

 plugins/filebrowser/pluma-file-browser-widget.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 5bce857c80f0529545866cf79d297c46311e9832
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Mar 4 16:19:38 2021 +0100

    pluma-window: unused variable ‘ui_file’ [-Wunused-variable]

 pluma/pluma-window.c | 1 -
 1 file changed, 1 deletion(-)

commit 69870af1aed34b32a48ff75554b4438e222cc526
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Feb 26 09:20:30 2021 +0100

    build: port to gtksourceview-4

 .build.yml                 |  8 ++++----
 README.md                  |  2 +-
 configure.ac               |  4 ++--
 data/pluma-bugreport.sh.in |  2 +-
 data/pluma.pc.in           |  2 +-
 pluma/Makefile.am          |  2 +-
 pluma/pluma-document.c     | 14 +++++++++++---
 7 files changed, 21 insertions(+), 13 deletions(-)

commit 7a329dd77653eca80f62e819dc1ce3a3b380fca8
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Feb 6 11:32:37 2021 +0100

    cppcheck warning: Local variable shadows outer variable

 pluma/pluma-file-chooser-dialog.c | 16 ++++++++--------
 pluma/pluma-tab.c                 |  3 ++-
 2 files changed, 10 insertions(+), 9 deletions(-)

commit 8cacf7c2a4741e61468bbcac439e85c5d7779442
Author: raveit65 <mate@raveit.de>
Date:   Wed Mar 3 21:18:55 2021 +0100

    release 1.25.2

 NEWS         | 7 +++++++
 configure.ac | 2 +-
 2 files changed, 8 insertions(+), 1 deletion(-)

commit 6c2603da88635f3d3098eee7f72205bdbb52a641
Author: mbkma <johannes.unruh@fau.de>
Date:   Fri Feb 12 23:04:26 2021 +0100

    pluma-activatable-interfaces: use G_DECLARE_INTERFACE

 pluma/pluma-app-activatable.h    | 13 +++----------
 pluma/pluma-view-activatable.h   | 10 +++-------
 pluma/pluma-window-activatable.h | 10 +++-------
 3 files changed, 9 insertions(+), 24 deletions(-)

commit c7101aa8603f288065ad9ed8150623d0270feb68
Author: mbkma <johannes.unruh@fau.de>
Date:   Fri Feb 12 10:29:05 2021 +0100

    code formating fixes
    pluma-app.c: tabs to spaces
    pluma-view.c: tabs to spaces, move code around
    pluma-window.c: tabs to spaces

 pluma/pluma-app-activatable.c    |   20 +-
 pluma/pluma-app-activatable.h    |   20 +-
 pluma/pluma-app.c                |  952 +++---
 pluma/pluma-view-activatable.c   |   20 +-
 pluma/pluma-view-activatable.h   |   20 +-
 pluma/pluma-view.c               | 3654 +++++++++++----------
 pluma/pluma-window-activatable.c |   20 +-
 pluma/pluma-window-activatable.h |   20 +-
 pluma/pluma-window.c             | 6679 +++++++++++++++++++-------------------
 9 files changed, 5672 insertions(+), 5733 deletions(-)

commit c0c513f3ef7e7ea432e799d8a5e10cfe94d38908
Author: mbkma <johannes.unruh@fau.de>
Date:   Wed Feb 10 12:02:25 2021 +0100

    Introduce PlumaWindowActivatable, PlumaAppActivatable, PlumaViewActivatable
    
    These interfaces are for extensions that should be activated against a window/app/view.
    
    Backport from
    - https://gitlab.gnome.org/GNOME/gedit/-/commit/4fe7161560941ae1aa42165ff4d71121ad6f67b9
    - https://gitlab.gnome.org/GNOME/gedit/-/commit/56a790a6851ebc98766cc4aca27cb32dde1b41bf
    - https://gitlab.gnome.org/GNOME/gedit/-/commit/210ed41e48988646203fc94eba19ce94657821cd
    
    In pluma-app.c we use gtk_main_quit instead of app object unref when last window closed.
    Plugin engine finalization calls app_get_default which
    reconstructs the app object. Before that was reasonably ok
    because it didn't really do anything, but now the app does stuff
    in 'init'.
    See https://gitlab.gnome.org/GNOME/gedit/-/commit/90c9889a4a31fbebfa042c5d2c64bb2b05160b10

 pluma/Makefile.am                |  23 ++++----
 pluma/pluma-app-activatable.c    | 105 ++++++++++++++++++++++++++++++++++++
 pluma/pluma-app-activatable.h    |  60 +++++++++++++++++++++
 pluma/pluma-app.c                |  53 ++++++++++++++----
 pluma/pluma-view-activatable.c   |  93 ++++++++++++++++++++++++++++++++
 pluma/pluma-view-activatable.h   |  59 ++++++++++++++++++++
 pluma/pluma-view.c               | 101 ++++++++++++++++++++++++++++++++++
 pluma/pluma-window-activatable.c | 114 +++++++++++++++++++++++++++++++++++++++
 pluma/pluma-window-activatable.h |  61 +++++++++++++++++++++
 pluma/pluma-window.c             |  29 +++++-----
 10 files changed, 666 insertions(+), 32 deletions(-)

commit 814ae9fdeb8367d0f5b43a4691b32a514cf3e6e9
Author: raveit65 <mate@raveit.de>
Date:   Thu Feb 25 17:28:50 2021 +0100

    release 1.25.1

 NEWS         | 41 +++++++++++++++++++++++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 42 insertions(+), 1 deletion(-)

commit 21702c3e8d3ebb8456d9a0b3bc808889c3821095
Author: raveit65 <mate@raveit.de>
Date:   Thu Feb 25 14:02:16 2021 +0100

    tx: sync with transifex

 help/af/af.po                   | 1320 ++++++++++++++--------------
 help/am/am.po                   | 1320 ++++++++++++++--------------
 help/ar/ar.po                   | 1320 ++++++++++++++--------------
 help/as/as.po                   | 1320 ++++++++++++++--------------
 help/ast/ast.po                 | 1320 ++++++++++++++--------------
 help/az/az.po                   | 1320 ++++++++++++++--------------
 help/be/be.po                   | 1320 ++++++++++++++--------------
 help/bg/bg.po                   | 1320 ++++++++++++++--------------
 help/bn/bn.po                   | 1320 ++++++++++++++--------------
 help/bn_IN/bn_IN.po             | 1320 ++++++++++++++--------------
 help/br/br.po                   | 1320 ++++++++++++++--------------
 help/bs/bs.po                   | 1320 ++++++++++++++--------------
 help/ca/ca.po                   | 1320 ++++++++++++++--------------
 help/ca@valencia/ca@valencia.po | 1320 ++++++++++++++--------------
 help/cmn/cmn.po                 | 1320 ++++++++++++++--------------
 help/crh/crh.po                 | 1320 ++++++++++++++--------------
 help/cs/cs.po                   | 1320 ++++++++++++++--------------
 help/cy/cy.po                   | 1320 ++++++++++++++--------------
 help/da/da.po                   | 1370 ++++++++++++++---------------
 help/de/de.po                   | 1320 ++++++++++++++--------------
 help/dz/dz.po                   | 1320 ++++++++++++++--------------
 help/el/el.po                   | 1322 ++++++++++++++--------------
 help/en_AU/en_AU.po             | 1320 ++++++++++++++--------------
 help/en_CA/en_CA.po             | 1320 ++++++++++++++--------------
 help/en_GB/en_GB.po             | 1354 ++++++++++++++---------------
 help/eo/eo.po                   | 1320 ++++++++++++++--------------
 help/es/es.po                   | 1488 ++++++++++++++++---------------
 help/et/et.po                   | 1320 ++++++++++++++--------------
 help/eu/eu.po                   | 1320 ++++++++++++++--------------
 help/fa/fa.po                   | 1320 ++++++++++++++--------------
 help/fi/fi.po                   | 1320 ++++++++++++++--------------
 help/fr/fr.po                   | 1365 +++++++++++++++--------------
 help/ga/ga.po                   | 1320 ++++++++++++++--------------
 help/gl/gl.po                   | 1325 ++++++++++++++--------------
 help/gu/gu.po                   | 1320 ++++++++++++++--------------
 help/he/he.po                   | 1327 ++++++++++++++--------------
 help/hi/hi.po                   | 1320 ++++++++++++++--------------
 help/hr/hr.po                   | 1320 ++++++++++++++--------------
 help/hu/hu.po                   | 1320 ++++++++++++++--------------
 help/hy/hy.po                   | 1320 ++++++++++++++--------------
 help/id/id.po                   | 1330 ++++++++++++++--------------
 help/ie/ie.po                   | 1320 ++++++++++++++--------------
 help/is/is.po                   | 1320 ++++++++++++++--------------
 help/it/it.po                   | 1372 ++++++++++++++---------------
 help/ja/ja.po                   | 1322 ++++++++++++++--------------
 help/ka/ka.po                   | 1320 ++++++++++++++--------------
 help/kk/kk.po                   | 1320 ++++++++++++++--------------
 help/kn/kn.po                   | 1320 ++++++++++++++--------------
 help/ko/ko.po                   | 1320 ++++++++++++++--------------
 help/ky/ky.po                   | 1320 ++++++++++++++--------------
 help/lt/lt.po                   | 1324 ++++++++++++++--------------
 help/lv/lv.po                   | 1320 ++++++++++++++--------------
 help/mai/mai.po                 | 1320 ++++++++++++++--------------
 help/mg/mg.po                   | 1320 ++++++++++++++--------------
 help/mk/mk.po                   | 1320 ++++++++++++++--------------
 help/ml/ml.po                   | 1320 ++++++++++++++--------------
 help/mn/mn.po                   | 1320 ++++++++++++++--------------
 help/mr/mr.po                   | 1320 ++++++++++++++--------------
 help/ms/ms.po                   | 1486 ++++++++++++++++---------------
 help/nb/nb.po                   | 1341 ++++++++++++++--------------
 help/nds/nds.po                 | 1320 ++++++++++++++--------------
 help/ne/ne.po                   | 1320 ++++++++++++++--------------
 help/nl/nl.po                   | 1352 ++++++++++++++---------------
 help/nn/nn.po                   | 1333 ++++++++++++++--------------
 help/oc/oc.po                   | 1508 ++++++++++++++++----------------
 help/or/or.po                   | 1320 ++++++++++++++--------------
 help/pa/pa.po                   | 1320 ++++++++++++++--------------
 help/pl/pl.po                   | 1322 ++++++++++++++--------------
 help/ps/ps.po                   | 1320 ++++++++++++++--------------
 help/pt/pt.po                   | 1321 ++++++++++++++--------------
 help/pt_BR/pt_BR.po             | 1330 ++++++++++++++--------------
 help/ro/ro.po                   | 1320 ++++++++++++++--------------
 help/ru/ru.po                   | 1324 ++++++++++++++--------------
 help/si/si.po                   | 1320 ++++++++++++++--------------
 help/sk/sk.po                   | 1321 ++++++++++++++--------------
 help/sl/sl.po                   | 1320 ++++++++++++++--------------
 help/sq/sq.po                   | 1332 ++++++++++++++--------------
 help/sr/sr.po                   | 1384 ++++++++++++++---------------
 help/sr@latin/sr@latin.po       | 1320 ++++++++++++++--------------
 help/sv/sv.po                   | 1503 ++++++++++++++++----------------
 help/ta/ta.po                   | 1320 ++++++++++++++--------------
 help/te/te.po                   | 1320 ++++++++++++++--------------
 help/th/th.po                   | 1320 ++++++++++++++--------------
 help/tr/tr.po                   | 1333 ++++++++++++++--------------
 help/ug/ug.po                   | 1320 ++++++++++++++--------------
 help/uk/uk.po                   | 1322 ++++++++++++++--------------
 help/ur/ur.po                   | 1320 ++++++++++++++--------------
 help/vi/vi.po                   | 1320 ++++++++++++++--------------
 help/xh/xh.po                   | 1320 ++++++++++++++--------------
 help/zh_CN/zh_CN.po             | 1825 ++++++++++++++++++++-------------------
 help/zh_HK/zh_HK.po             | 1320 ++++++++++++++--------------
 help/zh_TW/zh_TW.po             | 1322 ++++++++++++++--------------
 po/af.po                        | 1009 +++++++++++-----------
 po/am.po                        | 1017 +++++++++++-----------
 po/ar.po                        | 1017 +++++++++++-----------
 po/as.po                        | 1009 +++++++++++-----------
 po/ast.po                       | 1019 +++++++++++-----------
 po/az.po                        | 1005 ++++++++++-----------
 po/be.po                        | 1017 +++++++++++-----------
 po/bg.po                        | 1021 +++++++++++-----------
 po/bn.po                        | 1013 +++++++++++-----------
 po/bn_IN.po                     | 1013 +++++++++++-----------
 po/br.po                        | 1017 +++++++++++-----------
 po/bs.po                        | 1009 +++++++++++-----------
 po/ca.po                        | 1026 +++++++++++-----------
 po/ca@valencia.po               | 1016 +++++++++++-----------
 po/cmn.po                       | 1013 +++++++++++-----------
 po/crh.po                       | 1013 +++++++++++-----------
 po/cs.po                        | 1036 +++++++++++-----------
 po/cy.po                        | 1011 +++++++++++-----------
 po/da.po                        | 1025 +++++++++++-----------
 po/de.po                        | 1026 +++++++++++-----------
 po/dz.po                        | 1011 +++++++++++-----------
 po/el.po                        | 1022 +++++++++++-----------
 po/en_AU.po                     | 1017 +++++++++++-----------
 po/en_CA.po                     | 1009 +++++++++++-----------
 po/en_GB.po                     | 1019 +++++++++++-----------
 po/eo.po                        | 1009 +++++++++++-----------
 po/es.po                        | 1041 +++++++++++-----------
 po/es_AR.po                     | 1003 ++++++++++-----------
 po/es_CO.po                     | 1006 ++++++++++-----------
 po/es_MX.po                     | 1001 ++++++++++-----------
 po/et.po                        | 1017 +++++++++++-----------
 po/eu.po                        | 1038 +++++++++++-----------
 po/fa.po                        | 1009 +++++++++++-----------
 po/fi.po                        | 1030 +++++++++++-----------
 po/fr.po                        | 1052 +++++++++++-----------
 po/fur.po                       | 1001 ++++++++++-----------
 po/fy.po                        | 1001 ++++++++++-----------
 po/ga.po                        | 1009 +++++++++++-----------
 po/gl.po                        | 1079 +++++++++++------------
 po/gu.po                        | 1009 +++++++++++-----------
 po/ha.po                        | 1001 ++++++++++-----------
 po/he.po                        |  964 +++++++++++----------
 po/hi.po                        | 1011 +++++++++++-----------
 po/hr.po                        | 1013 +++++++++++-----------
 po/hu.po                        | 1018 +++++++++++-----------
 po/hy.po                        | 1017 +++++++++++-----------
 po/id.po                        | 1032 +++++++++++-----------
 po/ie.po                        | 1019 +++++++++++-----------
 po/ig.po                        | 1001 ++++++++++-----------
 po/is.po                        | 1019 +++++++++++-----------
 po/it.po                        | 1044 +++++++++++-----------
 po/ja.po                        | 1022 +++++++++++-----------
 po/ka.po                        | 1001 ++++++++++-----------
 po/kab.po                       | 1001 ++++++++++-----------
 po/kk.po                        | 1010 +++++++++++-----------
 po/kn.po                        | 1018 +++++++++++-----------
 po/ko.po                        | 1017 +++++++++++-----------
 po/ks.po                        |  995 ++++++++++-----------
 po/ku.po                        | 1003 ++++++++++-----------
 po/ku_IQ.po                     |  999 ++++++++++-----------
 po/ky.po                        | 1009 +++++++++++-----------
 po/la.po                        | 1003 ++++++++++-----------
 po/li.po                        |  999 ++++++++++-----------
 po/lt.po                        | 1021 +++++++++++-----------
 po/lv.po                        | 1015 +++++++++++-----------
 po/mai.po                       | 1009 +++++++++++-----------
 po/mg.po                        | 1009 +++++++++++-----------
 po/mi.po                        |  999 ++++++++++-----------
 po/mk.po                        | 1011 +++++++++++-----------
 po/ml.po                        | 1009 +++++++++++-----------
 po/mn.po                        | 1007 ++++++++++-----------
 po/mr.po                        | 1011 +++++++++++-----------
 po/ms.po                        | 1025 +++++++++++-----------
 po/nb.po                        | 1025 +++++++++++-----------
 po/nds.po                       | 1021 +++++++++++-----------
 po/ne.po                        | 1009 +++++++++++-----------
 po/nl.po                        | 1131 ++++++++++++------------
 po/nn.po                        | 1018 +++++++++++-----------
 po/nso.po                       | 1001 ++++++++++-----------
 po/oc.po                        | 1520 ++++++++++++++++----------------
 po/or.po                        | 1009 +++++++++++-----------
 po/pa.po                        | 1013 +++++++++++-----------
 po/pl.po                        | 1094 +++++++++++------------
 po/pms.po                       |  999 ++++++++++-----------
 po/ps.po                        | 1005 ++++++++++-----------
 po/pt.po                        | 1047 +++++++++++-----------
 po/pt_BR.po                     | 1017 +++++++++++-----------
 po/ro.po                        | 1019 +++++++++++-----------
 po/ru.po                        | 1031 +++++++++++-----------
 po/rw.po                        | 1001 ++++++++++-----------
 po/si.po                        | 1007 ++++++++++-----------
 po/sk.po                        | 1021 +++++++++++-----------
 po/sl.po                        | 1396 +++++++++++++++---------------
 po/sq.po                        | 1015 +++++++++++-----------
 po/sr.po                        | 1038 +++++++++++-----------
 po/sr@latin.po                  | 1013 +++++++++++-----------
 po/sv.po                        | 1197 ++++++++++++-------------
 po/ta.po                        | 1015 +++++++++++-----------
 po/te.po                        | 1009 +++++++++++-----------
 po/th.po                        | 1017 +++++++++++-----------
 po/tk.po                        | 1003 ++++++++++-----------
 po/tr.po                        | 1021 +++++++++++-----------
 po/tt.po                        |  995 ++++++++++-----------
 po/ug.po                        | 1001 ++++++++++-----------
 po/uk.po                        | 1019 +++++++++++-----------
 po/ur.po                        | 1013 +++++++++++-----------
 po/uz.po                        | 1005 ++++++++++-----------
 po/vi.po                        | 1019 +++++++++++-----------
 po/wa.po                        | 1003 ++++++++++-----------
 po/xh.po                        | 1007 ++++++++++-----------
 po/yi.po                        |  995 ++++++++++-----------
 po/yo.po                        | 1001 ++++++++++-----------
 po/zh_CN.po                     | 1024 +++++++++++-----------
 po/zh_HK.po                     | 1019 +++++++++++-----------
 po/zh_TW.po                     | 1025 +++++++++++-----------
 po/zu.po                        | 1001 ++++++++++-----------
 208 files changed, 120750 insertions(+), 121174 deletions(-)

commit 7b1adaa48a68370392c28b66a05829021e1a5f9e
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Feb 3 15:05:19 2021 +0100

    build: define PLUMA_LIBDIR

 pluma/Makefile.am            | 3 ++-
 pluma/pluma-plugins-engine.c | 2 +-
 2 files changed, 3 insertions(+), 2 deletions(-)

commit e65d7ee54219da2b4387017617f881c8a8934c97
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Feb 3 14:51:47 2021 +0100

    pluma-plugins-engine: Do not build the path to girepository-1.0

 pluma/pluma-plugins-engine.c | 8 ++------
 1 file changed, 2 insertions(+), 6 deletions(-)

commit 68a972e6082a61a89a86231d118d354d239f2f52
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Feb 3 14:40:33 2021 +0100

    Drop pluma_dirs_get_pluma_locale_dir

 pluma/Makefile.am  | 1 +
 pluma/pluma-dirs.c | 5 -----
 pluma/pluma-dirs.h | 2 --
 pluma/pluma.c      | 5 +----
 4 files changed, 2 insertions(+), 11 deletions(-)

commit 095e38466087fa8bb4b19b9cd0a44e0c55a44997
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Feb 3 14:26:31 2021 +0100

    Drop pluma_dirs_get_pluma_plugins_dir, pluma_dirs_get_pluma_plugins_dir

 pluma/pluma-dirs.c           | 18 ------------------
 pluma/pluma-dirs.h           |  4 ----
 pluma/pluma-plugins-engine.c |  2 +-
 3 files changed, 1 insertion(+), 23 deletions(-)

commit 8a8723273db890ca0676d20950f4e957d5d76c3c
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Feb 3 14:18:52 2021 +0100

    Drop pluma_dirs_get_pluma_plugins_data_dir

 pluma/pluma-dirs.c           | 5 -----
 pluma/pluma-dirs.h           | 2 --
 pluma/pluma-plugins-engine.c | 2 +-
 3 files changed, 1 insertion(+), 8 deletions(-)

commit b4e0b83ff552f79266ee970d2e5b9e48df271eed
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Feb 3 13:58:42 2021 +0100

    Drop pluma_dirs_get_pluma_data_dir

 pluma/pluma-dirs.c | 15 +--------------
 pluma/pluma-dirs.h |  2 --
 2 files changed, 1 insertion(+), 16 deletions(-)

commit 367f8783da0f4fdd68e9dfd52a099cefb61d97b6
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Feb 3 13:54:54 2021 +0100

    pluma: Do not build the path to the icons folder

 pluma/pluma.c | 12 +-----------
 1 file changed, 1 insertion(+), 11 deletions(-)

commit 09179d9d1d686db03701c843172c43c5425afdda
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Feb 3 13:34:43 2021 +0100

    Drop pluma_dirs_get_ui_file

 .build.yml                                         |  175 +
 .github/FUNDING.yml                                |    9 +
 .github/issue_template.md                          |   19 +
 .gitmodules                                        |    4 +
 .travis.yml                                        |   75 +
 .tx/config                                         |   16 +
 AUTHORS                                            |   18 +
 COPYING                                            |  339 +
 ChangeLog                                          |    2 +
 Makefile.am                                        |   63 +
 NEWS                                               |  448 ++
 README.md                                          |  116 +
 autogen.sh                                         |   31 +
 configure.ac                                       |  331 +
 data/Makefile.am                                   |   44 +
 data/org.mate.pluma.gschema.xml.in                 |  294 +
 data/pluma-bugreport.sh.in                         |   52 +
 data/pluma.1                                       |   87 +
 data/pluma.appdata.xml.in.in                       |   43 +
 data/pluma.desktop.in.in                           |   21 +
 data/pluma.pc.in                                   |   12 +
 docs/Makefile.am                                   |    5 +
 docs/class-diagram.dia                             |  Bin 0 -> 8258 bytes
 docs/reference/Makefile.am                         |  109 +
 docs/reference/pluma-docs.sgml                     |   35 +
 docs/reference/pluma-overrides.txt                 |    0
 docs/reference/pluma-sections.txt                  |  732 +++
 docs/reference/pluma.types                         |   30 +
 git.mk                                             |  400 ++
 gla11y.mk                                          |   19 +
 help/C/figures/pluma_recent_files_menu_icon.png    |  Bin 0 -> 192 bytes
 help/C/figures/pluma_window.png                    |  Bin 0 -> 30284 bytes
 help/C/index.docbook                               | 2555 ++++++++
 help/C/legal.xml                                   |   81 +
 help/Makefile.am                                   |   15 +
 help/af/af.po                                      | 4069 ++++++++++++
 help/am/am.po                                      | 4065 ++++++++++++
 help/ar/ar.po                                      | 4071 ++++++++++++
 help/as/as.po                                      | 4065 ++++++++++++
 help/ast/ast.po                                    | 4068 ++++++++++++
 help/az/az.po                                      | 4070 ++++++++++++
 help/be/be.po                                      | 4068 ++++++++++++
 help/bg/bg.po                                      | 4083 ++++++++++++
 help/bg/figures/pluma_window.png                   |  Bin 0 -> 30289 bytes
 help/bn/bn.po                                      | 4070 ++++++++++++
 help/bn_IN/bn_IN.po                                | 4069 ++++++++++++
 help/br/br.po                                      | 4067 ++++++++++++
 help/bs/bs.po                                      | 4066 ++++++++++++
 help/ca/ca.po                                      | 4199 ++++++++++++
 help/ca/figures/pluma_window.png                   |  Bin 0 -> 28561 bytes
 help/ca@valencia/ca@valencia.po                    | 4110 ++++++++++++
 help/cmn/cmn.po                                    | 4068 ++++++++++++
 help/crh/crh.po                                    | 4067 ++++++++++++
 help/cs/cs.po                                      | 4103 ++++++++++++
 help/cs/figures/pluma_window.png                   |  Bin 0 -> 30439 bytes
 help/cy/cy.po                                      | 4068 ++++++++++++
 help/da/da.po                                      | 4941 ++++++++++++++
 help/de/de.po                                      | 4124 ++++++++++++
 help/de/figures/pluma_window.png                   |  Bin 0 -> 30622 bytes
 help/dz/dz.po                                      | 4068 ++++++++++++
 help/el/el.po                                      | 4137 ++++++++++++
 help/el/figures/pluma_window.png                   |  Bin 0 -> 33503 bytes
 help/en_AU/en_AU.po                                | 4065 ++++++++++++
 help/en_CA/en_CA.po                                | 4065 ++++++++++++
 help/en_GB/en_GB.po                                | 4076 ++++++++++++
 help/eo/eo.po                                      | 4086 ++++++++++++
 help/es/es.po                                      | 4134 ++++++++++++
 help/es/figures/pluma_window.png                   |  Bin 0 -> 30275 bytes
 help/es_AR/es_AR.po                                | 4234 ++++++++++++
 help/es_CO/es_CO.po                                | 4232 ++++++++++++
 help/et/et.po                                      | 4072 ++++++++++++
 help/eu/eu.po                                      | 4104 ++++++++++++
 help/fa/fa.po                                      | 4068 ++++++++++++
 help/fi/fi.po                                      | 4078 ++++++++++++
 help/fi/figures/pluma_window.png                   |  Bin 0 -> 24939 bytes
 help/fr/figures/pluma_recent_files_menu_icon.png   |  Bin 0 -> 430 bytes
 help/fr/figures/pluma_window.png                   |  Bin 0 -> 23551 bytes
 help/fr/fr.po                                      | 4728 ++++++++++++++
 help/frp/frp.po                                    | 4229 ++++++++++++
 help/fur/fur.po                                    | 4229 ++++++++++++
 help/ga/ga.po                                      | 4069 ++++++++++++
 help/gl/gl.po                                      | 4130 ++++++++++++
 help/gu/gu.po                                      | 4066 ++++++++++++
 help/he/he.po                                      | 4069 ++++++++++++
 help/hi/hi.po                                      | 4071 ++++++++++++
 help/hr/hr.po                                      | 4111 ++++++++++++
 help/hu/hu.po                                      | 4114 ++++++++++++
 help/hy/hy.po                                      | 4067 ++++++++++++
 help/id/id.po                                      | 4119 ++++++++++++
 help/ie/ie.po                                      | 4065 ++++++++++++
 help/is/is.po                                      | 4069 ++++++++++++
 help/it/figures/pluma_window.png                   |  Bin 0 -> 31468 bytes
 help/it/it.po                                      | 5000 +++++++++++++++
 help/ja/figures/pluma_window.png                   |  Bin 0 -> 38561 bytes
 help/ja/ja.po                                      | 4112 ++++++++++++
 help/ka/ka.po                                      | 4065 ++++++++++++
 help/kk/kk.po                                      | 4066 ++++++++++++
 help/kn/kn.po                                      | 4068 ++++++++++++
 help/ko/figures/pluma_window.png                   |  Bin 0 -> 33894 bytes
 help/ko/ko.po                                      | 4095 ++++++++++++
 help/ku/ku.po                                      | 4199 ++++++++++++
 help/ku_IQ/ku_IQ.po                                | 4229 ++++++++++++
 help/ky/ky.po                                      | 4065 ++++++++++++
 help/lt/lt.po                                      | 4108 ++++++++++++
 help/lv/lv.po                                      | 4069 ++++++++++++
 help/mai/mai.po                                    | 4065 ++++++++++++
 help/mg/mg.po                                      | 4065 ++++++++++++
 help/mk/mk.po                                      | 4066 ++++++++++++
 help/ml/ml.po                                      | 4067 ++++++++++++
 help/mn/mn.po                                      | 4069 ++++++++++++
 help/mr/mr.po                                      | 4066 ++++++++++++
 help/ms/ms.po                                      | 4553 +++++++++++++
 help/nb/nb.po                                      | 4079 ++++++++++++
 help/nds/nds.po                                    | 4069 ++++++++++++
 help/ne/ne.po                                      | 4069 ++++++++++++
 help/nl/nl.po                                      | 4087 ++++++++++++
 help/nn/nn.po                                      | 4068 ++++++++++++
 help/oc/oc.po                                      | 4072 ++++++++++++
 help/or/or.po                                      | 4065 ++++++++++++
 help/pa/pa.po                                      | 4099 ++++++++++++
 help/pl/pl.po                                      | 4104 ++++++++++++
 help/pluma.omf.in                                  |    9 +
 help/pluma.pot                                     | 3276 ++++++++++
 help/ps/ps.po                                      | 4067 ++++++++++++
 help/pt/pt.po                                      | 4151 ++++++++++++
 help/pt_BR/pt_BR.po                                | 4148 ++++++++++++
 help/ro/ro.po                                      | 4068 ++++++++++++
 help/ru/ru.po                                      | 4174 ++++++++++++
 help/rw/rw.po                                      | 4229 ++++++++++++
 help/si/si.po                                      | 4065 ++++++++++++
 help/sk/sk.po                                      | 4104 ++++++++++++
 help/sl/sl.po                                      | 4071 ++++++++++++
 help/sq/sq.po                                      | 4071 ++++++++++++
 help/sr/sr.po                                      | 4066 ++++++++++++
 help/sr@latin/sr@latin.po                          | 4069 ++++++++++++
 help/sv/figures/pluma_window.png                   |  Bin 0 -> 37511 bytes
 help/sv/sv.po                                      | 4108 ++++++++++++
 help/ta/ta.po                                      | 4069 ++++++++++++
 help/te/te.po                                      | 4066 ++++++++++++
 help/th/th.po                                      | 4100 ++++++++++++
 help/tr/tr.po                                      | 4116 ++++++++++++
 help/ug/ug.po                                      | 4074 ++++++++++++
 help/uk/figures/pluma_window.png                   |  Bin 0 -> 26282 bytes
 help/uk/uk.po                                      | 4152 ++++++++++++
 help/ur/ur.po                                      | 4071 ++++++++++++
 help/uz/uz.po                                      | 4200 ++++++++++++
 help/vi/vi.po                                      | 4069 ++++++++++++
 help/wa/wa.po                                      | 4229 ++++++++++++
 help/xh/xh.po                                      | 4065 ++++++++++++
 help/zh_CN/figures/pluma_window.png                |  Bin 0 -> 15743 bytes
 help/zh_CN/zh_CN.po                                | 4197 ++++++++++++
 help/zh_HK/figures/pluma_window.png                |  Bin 0 -> 15743 bytes
 help/zh_HK/zh_HK.po                                | 4070 ++++++++++++
 help/zh_TW/figures/pluma_window.png                |  Bin 0 -> 15743 bytes
 help/zh_TW/zh_TW.po                                | 4076 ++++++++++++
 its/pluma-taglist.its                              |    7 +
 its/pluma-taglist.loc                              |    7 +
 makepot                                            |   11 +
 pixmaps/Makefile.am                                |    8 +
 pixmaps/pluma-plugin.png                           |  Bin 0 -> 2525 bytes
 pixmaps/pluma.ico                                  |  Bin 0 -> 9662 bytes
 plugins/Makefile.am                                |   32 +
 plugins/README.md                                  |    1 +
 plugins/docinfo/Makefile.am                        |   35 +
 plugins/docinfo/README.md                          |    3 +
 plugins/docinfo/docinfo.plugin.desktop.in.in       |    8 +
 plugins/docinfo/docinfo.ui                         |  401 ++
 plugins/docinfo/pluma-docinfo-plugin.c             |  642 ++
 plugins/docinfo/pluma-docinfo-plugin.h             |   79 +
 plugins/docinfo/ui-a11y.suppr                      |   19 +
 plugins/externaltools/Makefile.am                  |   17 +
 plugins/externaltools/data/Makefile.am             |   47 +
 plugins/externaltools/data/build.desktop.in        |    9 +
 plugins/externaltools/data/build.tool.in           |   15 +
 .../data/open-terminal-here.desktop.in             |    8 +
 .../externaltools/data/open-terminal-here.tool.in  |    4 +
 .../data/remove-trailing-spaces.desktop.in         |    9 +
 .../data/remove-trailing-spaces.tool.in            |    3 +
 plugins/externaltools/data/run-command.desktop.in  |    8 +
 plugins/externaltools/data/run-command.tool.in     |    4 +
 .../externaltools/data/search-recursive.desktop.in |    9 +
 .../externaltools/data/search-recursive.tool.in    |   39 +
 plugins/externaltools/data/switch-c.desktop.in     |    7 +
 plugins/externaltools/data/switch-c.tool.in        |   38 +
 .../externaltools.plugin.desktop.in.in             |    9 +
 plugins/externaltools/scripts/Makefile.am          |    4 +
 plugins/externaltools/scripts/pluma-tool-merge.pl  |   78 +
 plugins/externaltools/tools/Makefile.am            |   25 +
 plugins/externaltools/tools/__init__.py            |  264 +
 plugins/externaltools/tools/capture.py             |  216 +
 plugins/externaltools/tools/filelookup.py          |  144 +
 plugins/externaltools/tools/functions.py           |  296 +
 plugins/externaltools/tools/library.py             |  504 ++
 plugins/externaltools/tools/linkparsing.py         |  231 +
 plugins/externaltools/tools/manager.py             |  846 +++
 plugins/externaltools/tools/outputpanel.py         |  229 +
 plugins/externaltools/tools/outputpanel.ui         |   73 +
 plugins/externaltools/tools/tools.ui               |  602 ++
 plugins/externaltools/tools/ui-a11y.suppr          |   15 +
 plugins/filebrowser/Makefile.am                    |   83 +
 plugins/filebrowser/README.md                      |    3 +
 .../filebrowser/filebrowser.plugin.desktop.in.in   |   11 +
 ...g.mate.pluma.plugins.filebrowser.gschema.xml.in |   43 +
 plugins/filebrowser/pluma-file-bookmarks-store.c   |  922 +++
 plugins/filebrowser/pluma-file-bookmarks-store.h   |   90 +
 .../pluma-file-browser-enum-register.c.template    |   20 +
 .../pluma-file-browser-enum-types.c.template       |   45 +
 .../pluma-file-browser-enum-types.h.template       |   29 +
 plugins/filebrowser/pluma-file-browser-error.h     |   41 +
 plugins/filebrowser/pluma-file-browser-messages.c  | 1034 +++
 plugins/filebrowser/pluma-file-browser-messages.h  |   35 +
 plugins/filebrowser/pluma-file-browser-plugin.c    | 1179 ++++
 plugins/filebrowser/pluma-file-browser-plugin.h    |   72 +
 plugins/filebrowser/pluma-file-browser-store.c     | 3552 +++++++++++
 plugins/filebrowser/pluma-file-browser-store.h     |  200 +
 plugins/filebrowser/pluma-file-browser-utils.c     |  197 +
 plugins/filebrowser/pluma-file-browser-utils.h     |   25 +
 plugins/filebrowser/pluma-file-browser-view.c      | 1263 ++++
 plugins/filebrowser/pluma-file-browser-view.h      |   84 +
 .../filebrowser/pluma-file-browser-widget-ui.xml   |   54 +
 plugins/filebrowser/pluma-file-browser-widget.c    | 3164 +++++++++
 plugins/filebrowser/pluma-file-browser-widget.h    |  121 +
 plugins/modelines/Makefile.am                      |   38 +
 plugins/modelines/README.md                        |    3 +
 plugins/modelines/language-mappings                |   14 +
 plugins/modelines/modeline-parser.c                |  859 +++
 plugins/modelines/modeline-parser.h                |   37 +
 plugins/modelines/modelines.plugin.desktop.in.in   |    8 +
 plugins/modelines/pluma-modeline-plugin.c          |  323 +
 plugins/modelines/pluma-modeline-plugin.h          |   63 +
 plugins/pythonconsole/Makefile.am                  |   30 +
 ...mate.pluma.plugins.pythonconsole.gschema.xml.in |   30 +
 .../pythonconsole.plugin.desktop.in.in             |   11 +
 plugins/pythonconsole/pythonconsole/Makefile.am    |   19 +
 plugins/pythonconsole/pythonconsole/__init__.py    |   69 +
 plugins/pythonconsole/pythonconsole/config.py      |  150 +
 plugins/pythonconsole/pythonconsole/config.ui      |  124 +
 plugins/pythonconsole/pythonconsole/console.py     |  394 ++
 plugins/pythonconsole/pythonconsole/ui-a11y.suppr  |    7 +
 plugins/quickopen/Makefile.am                      |   17 +
 plugins/quickopen/quickopen.plugin.desktop.in.in   |   11 +
 plugins/quickopen/quickopen/Makefile.am            |   13 +
 plugins/quickopen/quickopen/__init__.py            |   50 +
 plugins/quickopen/quickopen/popup.py               |  577 ++
 plugins/quickopen/quickopen/virtualdirs.py         |   85 +
 plugins/quickopen/quickopen/windowhelper.py        |  193 +
 plugins/snippets/Makefile.am                       |   17 +
 plugins/snippets/data/Makefile.am                  |   33 +
 plugins/snippets/data/c.xml                        |  283 +
 plugins/snippets/data/chdr.xml                     |  241 +
 plugins/snippets/data/cpp.xml                      |  183 +
 plugins/snippets/data/css.xml                      |  557 ++
 plugins/snippets/data/docbook.xml                  |  118 +
 plugins/snippets/data/fortran.xml                  |  164 +
 plugins/snippets/data/global.xml                   |    2 +
 plugins/snippets/data/haskell.xml                  |   14 +
 plugins/snippets/data/html.xml                     |  246 +
 plugins/snippets/data/idl.xml                      |   49 +
 plugins/snippets/data/java.xml                     |   91 +
 plugins/snippets/data/javascript.xml               |   11 +
 plugins/snippets/data/lang/Makefile.am             |    9 +
 plugins/snippets/data/lang/snippets.lang           |  162 +
 plugins/snippets/data/latex.xml                    |   38 +
 plugins/snippets/data/mallard.xml                  |  207 +
 plugins/snippets/data/perl.xml                     |  126 +
 plugins/snippets/data/php.xml                      |  224 +
 plugins/snippets/data/python.xml                   |  123 +
 plugins/snippets/data/ruby.xml                     |  166 +
 plugins/snippets/data/sh.xml                       |   47 +
 plugins/snippets/data/snippets.xml                 |   98 +
 plugins/snippets/data/tcl.xml                      |   55 +
 plugins/snippets/data/xml.xml                      |   25 +
 plugins/snippets/data/xslt.xml                     |  143 +
 plugins/snippets/snippets.plugin.desktop.in.in     |    9 +
 plugins/snippets/snippets/Completion.py            |  170 +
 plugins/snippets/snippets/Document.py              | 1092 ++++
 plugins/snippets/snippets/Exporter.py              |   98 +
 plugins/snippets/snippets/Helper.py                |  184 +
 plugins/snippets/snippets/Importer.py              |  100 +
 plugins/snippets/snippets/LanguageManager.py       |   23 +
 plugins/snippets/snippets/Library.py               | 1012 +++
 plugins/snippets/snippets/Makefile.am              |   31 +
 plugins/snippets/snippets/Manager.py               | 1160 ++++
 plugins/snippets/snippets/Parser.py                |  259 +
 plugins/snippets/snippets/Placeholder.py           |  710 +++
 plugins/snippets/snippets/Snippet.py               |  360 ++
 plugins/snippets/snippets/SubstitutionParser.py    |  202 +
 plugins/snippets/snippets/WindowHelper.py          |  151 +
 plugins/snippets/snippets/__init__.py              |   93 +
 plugins/snippets/snippets/comment.py               |   57 +
 plugins/snippets/snippets/snippets.ui              |  492 ++
 plugins/snippets/snippets/ui-a11y.suppr            |    8 +
 plugins/sort/Makefile.am                           |   35 +
 plugins/sort/README.md                             |    3 +
 plugins/sort/pluma-sort-plugin.c                   |  643 ++
 plugins/sort/pluma-sort-plugin.h                   |   77 +
 plugins/sort/sort.plugin.desktop.in.in             |   10 +
 plugins/sort/sort.ui                               |  265 +
 plugins/sort/ui-a11y.suppr                         |    2 +
 plugins/spell/Makefile.am                          |   56 +
 plugins/spell/README.md                            |    3 +
 plugins/spell/languages-dialog.ui                  |  159 +
 .../org.mate.pluma.plugins.spell.gschema.xml.in    |   14 +
 plugins/spell/pluma-automatic-spell-checker.c      | 1015 +++
 plugins/spell/pluma-automatic-spell-checker.h      |   67 +
 plugins/spell/pluma-spell-checker-dialog.c         |  721 +++
 plugins/spell/pluma-spell-checker-dialog.h         |   92 +
 plugins/spell/pluma-spell-checker-language.c       |  439 ++
 plugins/spell/pluma-spell-checker-language.h       |   51 +
 plugins/spell/pluma-spell-checker.c                |  518 ++
 plugins/spell/pluma-spell-checker.h                |  109 +
 plugins/spell/pluma-spell-language-dialog.c        |  299 +
 plugins/spell/pluma-spell-language-dialog.h        |   67 +
 plugins/spell/pluma-spell-plugin.c                 | 1495 +++++
 plugins/spell/pluma-spell-plugin.h                 |   79 +
 plugins/spell/pluma-spell-setup-dialog.ui          |  182 +
 plugins/spell/pluma-spell-utils.c                  |   94 +
 plugins/spell/pluma-spell-utils.h                  |   37 +
 plugins/spell/spell-checker.ui                     |  410 ++
 plugins/spell/spell.plugin.desktop.in.in           |   10 +
 plugins/spell/ui-a11y.suppr                        |    6 +
 plugins/taglist/HTML.tags.xml.in                   | 2672 ++++++++
 plugins/taglist/Latex.tags.xml.in                  |  344 +
 plugins/taglist/Makefile.am                        |   56 +
 plugins/taglist/README.md                          |    3 +
 plugins/taglist/XSLT.tags.xml.in                   |  337 +
 plugins/taglist/XUL.tags.xml.in                    |  536 ++
 plugins/taglist/pluma-taglist-plugin-panel.c       |  794 +++
 plugins/taglist/pluma-taglist-plugin-panel.h       |   89 +
 plugins/taglist/pluma-taglist-plugin-parser.c      |  627 ++
 plugins/taglist/pluma-taglist-plugin-parser.h      |   65 +
 plugins/taglist/pluma-taglist-plugin.c             |  238 +
 plugins/taglist/pluma-taglist-plugin.h             |   86 +
 plugins/taglist/taglist.plugin.desktop.in.in       |    8 +
 plugins/time/Makefile.am                           |   41 +
 plugins/time/README.md                             |    3 +
 .../org.mate.pluma.plugins.time.gschema.xml.in     |   23 +
 plugins/time/pluma-time-dialog.ui                  |  303 +
 plugins/time/pluma-time-plugin.c                   | 1189 ++++
 plugins/time/pluma-time-plugin.h                   |   79 +
 plugins/time/pluma-time-setup-dialog.ui            |  338 +
 plugins/time/time.plugin.desktop.in.in             |    8 +
 plugins/time/ui-a11y.suppr                         |   10 +
 plugins/trailsave/Makefile.am                      |   30 +
 plugins/trailsave/README.md                        |    3 +
 plugins/trailsave/pluma-trail-save-plugin.c        |  318 +
 plugins/trailsave/pluma-trail-save-plugin.h        |   77 +
 plugins/trailsave/trailsave.plugin.desktop.in.in   |   10 +
 pluma.pot                                          | 6338 ++++++++++++++++++
 pluma/Makefile.am                                  |  212 +
 pluma/bacon-message-connection.c                   |  396 ++
 pluma/bacon-message-connection.h                   |   43 +
 pluma/dialogs/Makefile.am                          |   35 +
 pluma/dialogs/pluma-close-confirmation-dialog.c    |  827 +++
 pluma/dialogs/pluma-close-confirmation-dialog.h    |   75 +
 pluma/dialogs/pluma-encodings-dialog.c             |  507 ++
 pluma/dialogs/pluma-encodings-dialog.h             |   86 +
 pluma/dialogs/pluma-encodings-dialog.ui            |  275 +
 pluma/dialogs/pluma-preferences-dialog.c           | 1341 ++++
 pluma/dialogs/pluma-preferences-dialog.h           |   87 +
 pluma/dialogs/pluma-preferences-dialog.ui          | 1098 ++++
 pluma/dialogs/pluma-search-dialog.c                |  659 ++
 pluma/dialogs/pluma-search-dialog.h                |  137 +
 pluma/dialogs/pluma-search-dialog.ui               |  303 +
 pluma/dialogs/ui-a11y.suppr                        |   17 +
 pluma/mate-submodules                              |    1 +
 pluma/pluma-app.c                                  |  902 +++
 pluma/pluma-app.h                                  |  143 +
 pluma/pluma-close-button.c                         |   76 +
 pluma/pluma-close-button.h                         |   56 +
 pluma/pluma-commands-documents.c                   |   87 +
 pluma/pluma-commands-edit.c                        |  238 +
 pluma/pluma-commands-file-print.c                  |   74 +
 pluma/pluma-commands-file.c                        | 1845 ++++++
 pluma/pluma-commands-help.c                        |  133 +
 pluma/pluma-commands-search.c                      |  826 +++
 pluma/pluma-commands-view.c                        |  154 +
 pluma/pluma-commands.h                             |  167 +
 pluma/pluma-debug.c                                |  158 +
 pluma/pluma-debug.h                                |   94 +
 pluma/pluma-dirs.c                                 |  109 +
 pluma/pluma-dirs.h                                 |   51 +
 pluma/pluma-document-input-stream.c                |  475 ++
 pluma/pluma-document-input-stream.h                |   68 +
 pluma/pluma-document-loader.c                      |  941 +++
 pluma/pluma-document-loader.h                      |  116 +
 pluma/pluma-document-output-stream.c               |  413 ++
 pluma/pluma-document-output-stream.h               |   64 +
 pluma/pluma-document-saver.c                       | 1028 +++
 pluma/pluma-document-saver.h                       |  118 +
 pluma/pluma-document.c                             | 2988 +++++++++
 pluma/pluma-document.h                             |  346 +
 pluma/pluma-documents-panel.c                      |  751 +++
 pluma/pluma-documents-panel.h                      |   85 +
 pluma/pluma-encodings-combo-box.c                  |  470 ++
 pluma/pluma-encodings-combo-box.h                  |   78 +
 pluma/pluma-encodings.c                            |  541 ++
 pluma/pluma-encodings.h                            |   65 +
 pluma/pluma-enum-types.c.template                  |   39 +
 pluma/pluma-enum-types.h.template                  |   27 +
 pluma/pluma-file-chooser-dialog.c                  |  584 ++
 pluma/pluma-file-chooser-dialog.h                  |   89 +
 pluma/pluma-help.c                                 |   99 +
 pluma/pluma-help.h                                 |   44 +
 pluma/pluma-history-entry.c                        |  591 ++
 pluma/pluma-history-entry.h                        |   96 +
 pluma/pluma-io-error-message-area.c                | 1211 ++++
 pluma/pluma-io-error-message-area.h                |   68 +
 pluma/pluma-language-manager.c                     |   89 +
 pluma/pluma-language-manager.h                     |   48 +
 pluma/pluma-message-bus.c                          | 1139 ++++
 pluma/pluma-message-bus.h                          |  129 +
 pluma/pluma-message-type.c                         |  524 ++
 pluma/pluma-message-type.h                         |   67 +
 pluma/pluma-message.c                              |  588 ++
 pluma/pluma-message.h                              |   71 +
 pluma/pluma-metadata-manager.c                     |  563 ++
 pluma/pluma-metadata-manager.h                     |   50 +
 pluma/pluma-notebook.c                             | 1190 ++++
 pluma/pluma-notebook.h                             |  138 +
 pluma/pluma-panel.c                                |  911 +++
 pluma/pluma-panel.h                                |  130 +
 pluma/pluma-pango.c                                |  230 +
 pluma/pluma-pango.h                                |   28 +
 pluma/pluma-plugins-engine.c                       |  144 +
 pluma/pluma-plugins-engine.h                       |   68 +
 pluma/pluma-print-job.c                            |  880 +++
 pluma/pluma-print-job.h                            |  133 +
 pluma/pluma-print-preferences.ui                   |  506 ++
 pluma/pluma-print-preview.c                        | 1349 ++++
 pluma/pluma-print-preview.h                        |   72 +
 pluma/pluma-progress-message-area.c                |  239 +
 pluma/pluma-progress-message-area.h                |  100 +
 pluma/pluma-session.c                              |  600 ++
 pluma/pluma-session.h                              |   47 +
 pluma/pluma-settings.c                             | 1110 ++++
 pluma/pluma-settings.h                             |  161 +
 pluma/pluma-smart-charset-converter.c              |  419 ++
 pluma/pluma-smart-charset-converter.h              |   66 +
 pluma/pluma-status-combo-box.c                     |  435 ++
 pluma/pluma-status-combo-box.h                     |   82 +
 pluma/pluma-statusbar.c                            |  363 ++
 pluma/pluma-statusbar.h                            |   85 +
 pluma/pluma-style-scheme-manager.c                 |  371 ++
 pluma/pluma-style-scheme-manager.h                 |   56 +
 pluma/pluma-tab-label.c                            |  358 ++
 pluma/pluma-tab-label.h                            |   66 +
 pluma/pluma-tab.c                                  | 2844 +++++++++
 pluma/pluma-tab.h                                  |  161 +
 pluma/pluma-ui.h                                   |  188 +
 pluma/pluma-ui.xml                                 |  209 +
 pluma/pluma-utils.c                                | 1671 +++++
 pluma/pluma-utils.h                                |  162 +
 pluma/pluma-view.c                                 | 2488 ++++++++
 pluma/pluma-view.h                                 |  126 +
 pluma/pluma-window-private.h                       |  121 +
 pluma/pluma-window.c                               | 4830 ++++++++++++++
 pluma/pluma-window.h                               |  195 +
 pluma/pluma.about                                  |    2 +
 pluma/pluma.c                                      |  669 ++
 pluma/pluma.rc                                     |    1 +
 pluma/plumatextregion.c                            |  646 ++
 pluma/plumatextregion.h                            |   88 +
 pluma/ui-a11y.suppr                                |    6 +
 po/LINGUAS                                         |  122 +
 po/Makevars                                        |   79 +
 po/POTFILES.in                                     |  110 +
 po/POTFILES.skip                                   |    8 +
 po/af.po                                           | 6403 +++++++++++++++++++
 po/am.po                                           | 6369 +++++++++++++++++++
 po/ar.po                                           | 6518 +++++++++++++++++++
 po/as.po                                           | 6468 +++++++++++++++++++
 po/ast.po                                          | 6556 +++++++++++++++++++
 po/az.po                                           | 6387 +++++++++++++++++++
 po/be.po                                           | 6463 +++++++++++++++++++
 po/bg.po                                           | 6538 +++++++++++++++++++
 po/bn.po                                           | 6514 +++++++++++++++++++
 po/bn_IN.po                                        | 6522 +++++++++++++++++++
 po/br.po                                           | 6557 +++++++++++++++++++
 po/bs.po                                           | 6409 +++++++++++++++++++
 po/ca.po                                           | 6604 +++++++++++++++++++
 po/ca@valencia.po                                  | 6581 +++++++++++++++++++
 po/cmn.po                                          | 6362 +++++++++++++++++++
 po/crh.po                                          | 6496 +++++++++++++++++++
 po/cs.po                                           | 6637 +++++++++++++++++++
 po/cy.po                                           | 6451 +++++++++++++++++++
 po/da.po                                           | 6563 +++++++++++++++++++
 po/de.po                                           | 6636 +++++++++++++++++++
 po/dz.po                                           | 6513 +++++++++++++++++++
 po/el.po                                           | 6577 +++++++++++++++++++
 po/en_AU.po                                        | 6497 +++++++++++++++++++
 po/en_CA.po                                        | 6403 +++++++++++++++++++
 po/en_GB.po                                        | 6500 +++++++++++++++++++
 po/eo.po                                           | 6468 +++++++++++++++++++
 po/es.po                                           | 6644 +++++++++++++++++++
 po/es_AR.po                                        | 6358 ++++++++++++++++++
 po/es_CO.po                                        | 6357 ++++++++++++++++++
 po/es_ES.po                                        | 5120 +++++++++++++++
 po/es_MX.po                                        | 6362 +++++++++++++++++++
 po/et.po                                           | 6498 +++++++++++++++++++
 po/eu.po                                           | 6519 +++++++++++++++++++
 po/fa.po                                           | 6406 +++++++++++++++++++
 po/fi.po                                           | 6579 +++++++++++++++++++
 po/fr.po                                           | 6655 +++++++++++++++++++
 po/fr_CA.po                                        | 4972 +++++++++++++++
 po/frp.po                                          | 5114 +++++++++++++++
 po/fur.po                                          | 6352 ++++++++++++++++++
 po/fy.po                                           | 6354 ++++++++++++++++++
 po/ga.po                                           | 6402 +++++++++++++++++++
 po/gl.po                                           | 6611 +++++++++++++++++++
 po/gnome-copyrights.txt                            | 1314 ++++
 po/gu.po                                           | 6451 +++++++++++++++++++
 po/ha.po                                           | 6350 ++++++++++++++++++
 po/he.po                                           | 6491 +++++++++++++++++++
 po/hi.po                                           | 6467 +++++++++++++++++++
 po/hr.po                                           | 6473 +++++++++++++++++++
 po/hu.po                                           | 6559 +++++++++++++++++++
 po/hy.po                                           | 6507 +++++++++++++++++++
 po/ia.po                                           | 5244 +++++++++++++++
 po/id.po                                           | 6566 +++++++++++++++++++
 po/ie.po                                           | 6456 +++++++++++++++++++
 po/ig.po                                           | 6335 ++++++++++++++++++
 po/is.po                                           | 6423 +++++++++++++++++++
 po/it.po                                           | 6627 +++++++++++++++++++
 po/ja.po                                           | 6406 +++++++++++++++++++
 po/jv.po                                           | 4971 +++++++++++++++
 po/ka.po                                           | 6354 ++++++++++++++++++
 po/kab.po                                          | 6353 ++++++++++++++++++
 po/kk.po                                           | 6386 +++++++++++++++++++
 po/kn.po                                           | 6499 +++++++++++++++++++
 po/ko.po                                           | 6391 +++++++++++++++++++
 po/ks.po                                           | 6350 ++++++++++++++++++
 po/ku.po                                           | 6357 ++++++++++++++++++
 po/ku_IQ.po                                        | 6351 ++++++++++++++++++
 po/ky.po                                           | 6337 ++++++++++++++++++
 po/la.po                                           | 6353 ++++++++++++++++++
 po/li.po                                           | 6350 ++++++++++++++++++
 po/lt.po                                           | 6603 +++++++++++++++++++
 po/lv.po                                           | 6510 +++++++++++++++++++
 po/mai.po                                          | 6461 +++++++++++++++++++
 po/mg.po                                           | 6438 +++++++++++++++++++
 po/mi.po                                           | 6350 ++++++++++++++++++
 po/mk.po                                           | 6488 +++++++++++++++++++
 po/ml.po                                           | 6530 +++++++++++++++++++
 po/mn.po                                           | 6385 +++++++++++++++++++
 po/mr.po                                           | 6465 +++++++++++++++++++
 po/ms.po                                           | 6536 +++++++++++++++++++
 po/nb.po                                           | 6554 +++++++++++++++++++
 po/nds.po                                          | 6537 +++++++++++++++++++
 po/ne.po                                           | 6478 +++++++++++++++++++
 po/nl.po                                           | 6638 +++++++++++++++++++
 po/nn.po                                           | 6476 +++++++++++++++++++
 po/nso.po                                          | 6352 ++++++++++++++++++
 po/oc.po                                           | 6435 +++++++++++++++++++
 po/or.po                                           | 6473 +++++++++++++++++++
 po/pa.po                                           | 6486 +++++++++++++++++++
 po/pl.po                                           | 6700 +++++++++++++++++++
 po/pms.po                                          | 6350 ++++++++++++++++++
 po/ps.po                                           | 6359 ++++++++++++++++++
 po/pt.po                                           | 6605 +++++++++++++++++++
 po/pt_BR.po                                        | 6609 +++++++++++++++++++
 po/ro.po                                           | 6558 +++++++++++++++++++
 po/ru.po                                           | 6714 ++++++++++++++++++++
 po/rw.po                                           | 6350 ++++++++++++++++++
 po/si.po                                           | 6357 ++++++++++++++++++
 po/sk.po                                           | 6593 +++++++++++++++++++
 po/sl.po                                           | 6526 +++++++++++++++++++
 po/sq.po                                           | 6514 +++++++++++++++++++
 po/sr.po                                           | 6563 +++++++++++++++++++
 po/sr@latin.po                                     | 6513 +++++++++++++++++++
 po/sv.po                                           | 6572 +++++++++++++++++++
 po/ta.po                                           | 6525 +++++++++++++++++++
 po/te.po                                           | 6468 +++++++++++++++++++
 po/th.po                                           | 6458 +++++++++++++++++++
 po/tk.po                                           | 6381 +++++++++++++++++++
 po/tr.po                                           | 6577 +++++++++++++++++++
 po/tt.po                                           | 6335 ++++++++++++++++++
 po/ug.po                                           | 6361 +++++++++++++++++++
 po/uk.po                                           | 6611 +++++++++++++++++++
 po/ur.po                                           | 6397 +++++++++++++++++++
 po/uz.po                                           | 6342 ++++++++++++++++++
 po/vi.po                                           | 6436 +++++++++++++++++++
 po/wa.po                                           | 6360 ++++++++++++++++++
 po/xh.po                                           | 6402 +++++++++++++++++++
 po/yi.po                                           | 6351 ++++++++++++++++++
 po/yo.po                                           | 6335 ++++++++++++++++++
 po/zh_CN.po                                        | 6388 +++++++++++++++++++
 po/zh_HK.po                                        | 6365 +++++++++++++++++++
 po/zh_TW.po                                        | 6394 +++++++++++++++++++
 po/zu.po                                           | 6352 ++++++++++++++++++
 tests/Makefile.am                                  |   28 +
 tests/document-input-stream.c                      |  155 +
 tests/document-loader.c                            |  246 +
 tests/document-output-stream.c                     |  134 +
 tests/document-saver.c                             |  728 +++
 tests/setup-document-saver.sh                      |   27 +
 tests/smart-converter.c                            |  358 ++
 tools/generate-plugin.py                           |  182 +
 tools/plugin_template/Makefile.am                  |   36 +
 tools/plugin_template/pluma-plugin.c               |  184 +
 tools/plugin_template/pluma-plugin.desktop.in      |    9 +
 tools/plugin_template/pluma-plugin.h               |   76 +
 tools/preprocessor.py                              |  161 +
 update-authors.pl                                  |   71 +
 604 files changed, 1308104 insertions(+)
